BEGIN L#DUSKYJ

////////////
//EASTHAVEN

CHAIN IF ~Global("DuskyEasthaven","GLOBAL",1)~ THEN L#DUSKYJ EASTHAVEN000
~So this is Easthaven. When we met I thought I would find some work here. I'm glad I met you on the way. I won't have to gut fish or fix any boats.~
END
IF~~THEN REPLY ~Well, adventuring may be a bit more difficult, but at least your hands won't be covered in... slime or scales.~ EXTERN L#DUSKYJ EASTHAVEN001
IF~~THEN REPLY ~There are many interesting people here, and I must say there's something majestic in this place's serenity.~ EXTERN L#DUSKYJ EASTHAVEN002
IF~~THEN REPLY ~We should move on, Dusky. There are some people who are waiting for us.~ EXTERN L#DUSKYJ EASTHAVEN003

CHAIN L#DUSKYJ EASTHAVEN001
~Well, I hate those.~
EXTERN L#DUSKYJ EASTHAVEN004

CHAIN L#DUSKYJ EASTHAVEN002
~Yeah, maybe. Well, there is a chance I would enjoy this town, but the question is for how long.~
EXTERN L#DUSKYJ EASTHAVEN004

CHAIN L#DUSKYJ EASTHAVEN004
~It reminds me of my home -- the Growling Bog. Surprisingly, the closest bog is an hour away from the village. There is a small lake near the southern edge of the hamlet. Anyway, I can see some similarities.~
END
IF~~THEN REPLY ~Why did you decide to leave?~ EXTERN L#DUSKYJ EASTHAVEN005
IF~~THEN REPLY ~I really don't feel like talking, Dusky. Get back to the formation and let's move on.~ EXTERN L#DUSKYJ EASTHAVEN003

CHAIN L#DUSKYJ EASTHAVEN005
~Because I'm a big man and I wanted more from life than a small room or taking care of hurt sheep. I wanted to see places. Adventure. Have a drink in a tavern filled with people who never knew me from my first years, when my rocks were still bare, if you know what I mean.~
END
IF~~THEN REPLY ~Huh, I think I do. But did you leave someone out there?~ EXTERN L#DUSKYJ EASTHAVEN006
IF~~THEN REPLY ~I'm not sure I want to understand what you meant. This Growling Bog... weren't you liked there?~ EXTERN L#DUSKYJ EASTHAVEN007
IF~~THEN REPLY ~You know, it's not the right moment for talks like this. We should be moving.~ EXTERN L#DUSKYJ EASTHAVEN003

CHAIN L#DUSKYJ EASTHAVEN006
~Just my mother, but we never actually liked each other. She would say how important the work is -- taking care of the farm, animals, selling cheese. She would never understand that I wanted more than that. That I want to see places. Search the ruins. Meet interesting people.~
EXTERN L#DUSKYJ EASTHAVEN008

CHAIN L#DUSKYJ EASTHAVEN007
~It was fine, but as I said I wanted more. My mother never understood that. She would say how important the work is -- taking care of the farm, animals, selling cheese. She would never understand what I wanted.~
EXTERN L#DUSKYJ EASTHAVEN008

CHAIN L#DUSKYJ EASTHAVEN008
~The people weren't fond of me anyway, so I suppose that if there's anyone who may miss me, that would be her. But that's too little to make me come back. She's a fine woman with a stable life. I don't mind some instability on the road. Troubles that would remind me who I truly am. And problems that would make these arms wrestle a bit.~
END
IF~~THEN REPLY ~So you like to fight. I hope you won't provoke unnecessary fights.~ EXTERN L#DUSKYJ EASTHAVEN009
IF~~THEN REPLY ~Wasn't that a bit selfish? To leave her?~ EXTERN L#DUSKYJ EASTHAVEN010
IF~~THEN REPLY ~I suppose that's enough talking. Let's move on.~ EXTERN L#DUSKYJ EASTHAVEN003

CHAIN L#DUSKYJ EASTHAVEN009
~Hey, I just like the rush. If that's a crime, then call me guilty. But no, I do not provoke people. A hit in a jaw is much better when someone earns it.~
EXTERN L#DUSKYJ EASTHAVEN011

CHAIN L#DUSKYJ EASTHAVEN010
~And spending my whole life around her would be fair? I don't think so. I wanted to leave and I did. I would do it again.~
EXTERN L#DUSKYJ EASTHAVEN011

CHAIN L#DUSKYJ EASTHAVEN011
~But we have business here, right? Shouldn't we focus on it right now? I'm sure we'll have another chance to chat soon enough.~
DO ~SetGlobal("DuskyEasthaven","GLOBAL",2)~ EXIT

CHAIN L#DUSKYJ EASTHAVEN003
~If that's what you want, boss.~
DO ~SetGlobal("DuskyEasthaven","GLOBAL",2)~ EXIT


//////////////////
//AFTER EASTHAVEN

CHAIN IF ~Global("DuskyPostEasthaven","GLOBAL",1)~ THEN L#DUSKYJ AEASTHAVEN000
~Gods, I'm not sure how we made it... Hrothgar must be dead. All these men and women...~
END
IF~~THEN REPLY ~They deserved better.~ EXTERN L#DUSKYJ AEASTHAVEN001
IF~~THEN REPLY ~Just don't cry, will you? Adventuring is risky. They knew what they were risking.~ EXTERN L#DUSKYJ AEASTHAVEN002

CHAIN L#DUSKYJ AEASTHAVEN001
~You're right. But we're not here alone. There's a man there. Let's see what he has to say.~
DO ~SetGlobal("DuskyPostEasthaven","GLOBAL",2)~ EXIT

CHAIN L#DUSKYJ AEASTHAVEN002
~You are both right and cruel. Anyway, There is a some man there. Let's see what he has to say.~
DO ~SetGlobal("DuskyPostEasthaven","GLOBAL",2)~ EXIT

////////////
//TOMB

CHAIN IF ~Gender(Player1,MALE) Global("DuskyTomb","GLOBAL",1)~ THEN L#DUSKYJ TOMBS000M
~It's cold here. Huh... my limbs just shook. I have a bad feeling about this place.~
END
IF~~THEN REPLY ~Some would say that the place doesn't matter. What matters is the company.~ EXTERN L#DUSKYJ TOMBS001
IF~~THEN REPLY ~But there may be some nice magical trinkets here, among the cold ones. We can't them be left here, can we?~ EXTERN L#DUSKYJ TOMBS002
IF~~THEN REPLY ~No one likes tombs and that's why I would rather focus on our mission than chat when surrounded by the dead.~ EXTERN L#DUSKYJ TOMBS003
IF~Gender(Player1,MALE)~THEN REPLY ~Are we going to talk about your "rocks" now? Haven't you mentioned them once already?~ EXTERN L#DUSKYJ TOMBS000XA

CHAIN IF ~Gender(Player1,FEMALE) Global("DuskyTomb","GLOBAL",1)~ THEN L#DUSKYJ TOMBS000F
~It's cold here. Huh... my limbs just shook and... well, I think it's not a fine place to relax. I have a bad feeling about it.~
END
IF~~THEN REPLY ~Some would say that the place doesn't matter. What matters is the company.~ EXTERN L#DUSKYJ TOMBS001
IF~~THEN REPLY ~But there may be some nice magical trinkets here, among the cold ones. We can't them be left here, can we?~ EXTERN L#DUSKYJ TOMBS002
IF~~THEN REPLY ~No one likes tombs and that's why I would rather focus on our mission than chat when surrounded by the dead.~ EXTERN L#DUSKYJ TOMBS003

CHAIN L#DUSKYJ TOMBS000XA
~I thought you'd like to talk about manly stuff, hah! (grin) But right, I was told once that I have an "unhealthy" need to have talks like that, once in a while. Well, it's not that unhealthy, in my opinion, but rather a sign that my libido is more than fine. But right, in fact I wanted to ask you about something else.~
EXTERN L#DUSKYJ TOMBS004

CHAIN L#DUSKYJ TOMBS001
~Is that your usual line when searching tombs? If so, I'm starting to think there may be something wrong with you. (grin)~
EXTERN L#DUSKYJ TOMBS004

CHAIN L#DUSKYJ TOMBS002
~Hmm, I think I like your way of thinking. But if we find a blanket that may protect me from the damn cold, I'll take it.~
EXTERN L#DUSKYJ TOMBS004

CHAIN L#DUSKYJ TOMBS004
~Do you always end up in places like this, <PLAYER1>?~
END
IF~~THEN REPLY ~Well, my journey just started. I don't have great experience when it comes to fighting hordes of the undead or checking tombs. But, hey, there's always this first time! I can't kill rats in the basement for the rest of my life, right?~ EXTERN L#DUSKYJ TOMBS005
IF~~THEN REPLY ~Before I went Easthaven I saw a similar place but haven't fought truly deadly monsters. I mostly travelled from town to town until we finally got a job and here we are.~ EXTERN L#DUSKYJ TOMBS005
IF~~THEN REPLY ~Dusky, it's not the right time for that kind of discussion. Let us move on.~ EXTERN L#DUSKYJ TOMBS003

CHAIN L#DUSKYJ TOMBS005
~Well, it's good that you found your way into adventuring. It's hard to get bored on the road.~
END
IF~Gender(Player1,MALE)~THEN REPLY ~It's hard to be bored when you're in a good company. (wink)~ EXTERN L#DUSKYJ TOMBS006
IF~Gender(Player1,FEMALE)~THEN REPLY ~It's hard to be bored when you're in a good company. (wink)~ EXTERN L#DUSKYJ TOMBS007
IF~~THEN REPLY ~I do that mostly for money, not because I'm bored, Dusky. I don't come from a wealthy family. I don't want to starve and that happened often when I was a kid.~ EXTERN L#DUSKYJ TOMBS008
IF~~THEN REPLY ~I don't do that because I'm bored. I want to make this world a better place. That's why I decided to join Hrothgar and help people.~ EXTERN L#DUSKYJ TOMBS008
IF~~THEN REPLY ~I like to have a nice fight. There's no better place for that than the road.~ EXTERN L#DUSKYJ TOMBS008
IF~~THEN REPLY ~Indeed, I was a bit bored before it all started. My parents were rich, but I wanted more than gold. I wanted excitement.~ EXTERN L#DUSKYJ TOMBS008
IF~~THEN REPLY ~I just wanted to see the world and, well, here I am.~ EXTERN L#DUSKYJ TOMBS008
IF~~THEN REPLY ~I don't want to talk right now, Dusky.~ EXTERN L#DUSKYJ TOMBS003

CHAIN L#DUSKYJ TOMBS006
~(grin) Hah, you really think it may be me, not the fact that we're standing in the middle of some necropolis? Hmm, you're a truly interesting man, <PLAYER1>.~
EXTERN L#DUSKYJ TOMBS009

CHAIN L#DUSKYJ TOMBS007
~Huh, I'm not sure if you're talking about me... or about those skeletons in the corner.~
EXTERN L#DUSKYJ TOMBS009

CHAIN L#DUSKYJ TOMBS008
~I see. I suppose everyone has some kind of reason.~
EXTERN L#DUSKYJ TOMBS009

CHAIN L#DUSKYJ TOMBS009
~No matter what our reasons were, this job makes us stronger. Better. No?~
END
IF~~THEN REPLY ~I guess so.~ EXTERN L#DUSKYJ TOMBS010
IF~Gender(Player1,MALE)~THEN REPLY ~And how do you think I made these buttocks so well shaped and hard as rock? Hah.~ EXTERN L#DUSKYJ TOMBS011
IF~Gender(Player1,FEMALE)~THEN REPLY ~And how do you think I made these buttocks so well shaped and hard as rock? Hah.~ EXTERN L#DUSKYJ TOMBS011b
IF~~THEN REPLY ~I'm not sure. By studying some tomes you too can become more powerful. You can make your mind stronger.~ EXTERN L#DUSKYJ TOMBS012
IF~~THEN REPLY ~I don't have time for this. I think we should rather move on.~ EXTERN L#DUSKYJ TOMBS003

CHAIN L#DUSKYJ TOMBS010
~So we agree.~
EXTERN L#DUSKYJ TOMBS013

CHAIN L#DUSKYJ TOMBS011
~That was an unexpected answer! Hmm, from what I see they indeed look quite fine. Won't check their hardness, though. Perhaps that wouldn't be a good idea now. No offence.~  
EXTERN L#DUSKYJ TOMBS013

CHAIN L#DUSKYJ TOMBS011b
~Hmm, I think they're fine... I haven't looked at them, I must admit. No offence, but... let's just say I prefer more... manly buttocks.~  
EXTERN L#DUSKYJ TOMBS013

CHAIN L#DUSKYJ TOMBS012
~Perhaps. Let's say I'm more used to physical activities. Wandering. Climbing. Hunting. That's how I live. And probably that's how I'll die.~
EXTERN L#DUSKYJ TOMBS013

CHAIN L#DUSKYJ TOMBS013
~Anyway, I think the decision to leave home was the best decision of my life. Now everything depends on me and what I decide to do. And right now I guess we should move on and check what old things we can find here. Perhaps some nice new weapon for this thick-skinned rogue here.~
DO ~SetGlobal("DuskyTomb","GLOBAL",2)~ EXIT

CHAIN L#DUSKYJ TOMBS003
~As you wish.~
DO ~SetGlobal("DuskyTomb","GLOBAL",2)~ EXIT

////////////////////
//KULDAHAR - AFTER TOMB

CHAIN IF ~Global("DuskyTomb","GLOBAL",3) Global("DuskyRomanceActive","GLOBAL",1)~ THEN L#DUSKYJ POSTTOMBS000
~Ah, finally a warmer place. No offence, but I think you have quite a gift to find the coldest spots on the map of Dales. At least Kuldahar is a bit warmer. And with less skeletons, shadows, wraiths, zombies, and other "adorable" things. But no more complaints. I have an offer for you.~
END
IF~~THEN REPLY ~Yes? I'm all ears.~ EXTERN L#DUSKYJ POSTTOMBS001
IF~~THEN REPLY ~Sorry, but we have no time for this -- no matter what you want.~ EXTERN L#DUSKYJ POSTTOMBS002

CHAIN L#DUSKYJ POSTTOMBS001
~I think there was this bar somewhere here... The Root Cellar Tavern? Or something like that. Let's have a drink. More than one. Some drinks. We just survived a few battles so I think we deserve a nice time, eh?~
END
IF~~THEN REPLY ~Hmm. Why not.~ EXTERN L#DUSKYJ POSTTOMBS003
IF~~THEN REPLY ~Well, that's quite a good idea, Dusky!~ EXTERN L#DUSKYJ POSTTOMBS003
IF~~THEN REPLY ~We don't have time for that kind of fun, Dusky. Let's just move on.~ EXTERN L#DUSKYJ POSTTOMBS002

CHAIN L#DUSKYJ POSTTOMBS003
~Good! Let's check what we can buy there, eh?~
DO ~SetGlobal("DuskyTomb","GLOBAL",4)~ EXIT

CHAIN L#DUSKYJ POSTTOMBS002
~I thought you would know how to use your life. But as you prefer. Let's move on, then.~
DO ~SetGlobal("DuskyTomb","GLOBAL",4) SetGlobal("DuskyRomanceActive","GLOBAL",3)~ EXIT

/////////////////////////
//DRINKING - ROOT CELLAR

CHAIN IF ~Global("DuskyRomanceActive","GLOBAL",1) Global("Dusky1stRootCellarTalk","GLOBAL",1)~ THEN L#DUSKYJ ROOT000
~Ah, here we are! Oh, I'm already thirsty for all those ales. I want to try all of them!~
END
IF~~THEN REPLY ~I think you're reading my mind, Dusky, as I was thinking exactly the same thing.~ EXTERN L#DUSKYJ ROOT001
IF~~THEN REPLY ~Please, just... don't get too drunk. Once we're done here, we may need to work a bit more.~ EXTERN L#DUSKYJ ROOT002
IF~~THEN REPLY ~Hmm, if I'm correct, they have my favorite mead. A promising beginning.~ EXTERN L#DUSKYJ ROOT003
IF~~THEN REPLY ~I changed my mind. I think we should go.~ EXTERN L#DUSKYJ ROOT004

CHAIN L#DUSKYJ ROOT001
~Perhaps we both know how we like to spend our free time.~
EXTERN L#DUSKYJ ROOT005

CHAIN L#DUSKYJ ROOT002
~Nah, just give it a break, we should use the rest of this <DAYNIGHT>, <PLAYER1>.~ 
EXTERN L#DUSKYJ ROOT005

CHAIN L#DUSKYJ ROOT003
~Heh, right? I too like what they offer here.~
EXTERN L#DUSKYJ ROOT005

CHAIN L#DUSKYJ ROOT005
~Oi, bring me your best ale! And whatever this man here wants.~
END
IF~~THEN REPLY ~Same thing -- your best ale.~ EXTERN L#DUSKYJ ROOT007
IF~~THEN REPLY ~Some nice wine, perhaps.~ EXTERN L#DUSKYJ ROOT007
IF~~THEN REPLY ~Something potent.~ EXTERN L#DUSKYJ ROOT007
IF~~THEN REPLY ~Some mead would be nice.~ EXTERN L#DUSKYJ ROOT007
IF~~THEN REPLY ~A tea, perhaps.~ EXTERN L#DUSKYJ ROOT006
IF~~THEN REPLY ~We have no time for this. We should move on.~ EXTERN L#DUSKYJ ROOT004

CHAIN L#DUSKYJ ROOT006
~... Seriously?~
END
IF~~THEN REPLY ~Yes. I want tea.~ EXTERN L#DUSKYJ ROOT007
IF~~THEN REPLY ~Well... maybe not. Same thing -- your best ale.~ EXTERN L#DUSKYJ ROOT007
IF~~THEN REPLY ~Fine, fine. Some nice wine, perhaps.~ EXTERN L#DUSKYJ ROOT007
IF~~THEN REPLY ~If not tea, I want something potent.~ EXTERN L#DUSKYJ ROOT007
IF~~THEN REPLY ~Fine, I can take something alcoholic. Some mead would be nice, maybe.~ EXTERN L#DUSKYJ ROOT007
IF~~THEN REPLY ~We have no time for this. We should move on.~ EXTERN L#DUSKYJ ROOT004

CHAIN L#DUSKYJ ROOT007
~You heard him.~
==L#DUSKYJ ~Now, tell me something -- isn't our life nice? Fresh air in the morning, some fights later, old ruins for supper, and relaxing in the pub in the evening. After such a day I can fall asleep even before having a bath, hah! That life may be draining, but gods, it gives a nice kick.~
END
IF~~THEN REPLY ~Have you thought how your life would look like if you stayed at the Growling Bog?~ EXTERN L#DUSKYJ ROOT008
IF~~THEN REPLY ~You know, I don't think it's a good idea. I think you have a wrong idea of this... thing between us.~ EXTERN L#DUSKYJ ROOT004

CHAIN L#DUSKYJ ROOT008
~I would take care of the land, talk to those who enjoy talking to me -- probably three people in the whole neighborhood -- and perhaps argue with my mother. You know, I was good with all the chores, but that doesn't mean I liked them. And cleaning the stables or selling cheese can't get you as excited as exploring.~
==L#DUSKYJ ~I don't say I had a bad life, no. But it wasn't one for me. And I wouldn't meet some interesting people. Like yourself.~
END
IF~~THEN REPLY ~Oh, so you find me interesting?~ EXTERN L#DUSKYJ ROOT009
IF~~THEN REPLY ~Well, there must have been some chores you liked. Or at least hated less.~ EXTERN L#DUSKYJ ROOT010
IF~~THEN REPLY ~You know, the whole bar thing... it wasn't a good idea. I think we should just move on.~ EXTERN L#DUSKYJ ROOT004

CHAIN L#DUSKYJ ROOT009
~Well, I wouldn't talk to you otherwise.~
EXTERN L#DUSKYJ ROOT011

CHAIN L#DUSKYJ ROOT010
~Well, there was something. I actually liked to repair things: fences or stable doors. I could just focus on that damn thing and make it work properly. It was quite relaxing and no one would bother me.~
EXTERN L#DUSKYJ ROOT011

CHAIN L#DUSKYJ ROOT011
~You know, there was a time when I enjoyed my life at the Bog. It didn't last long, but... well, that certainly was a good time.~
END
IF~~THEN REPLY ~What made that short time different to rest of your life in the village?~ EXTERN L#DUSKYJ ROOT012
IF~~THEN REPLY ~You know, I'm not sure I want to listen to your stories. I think we should move on.~ EXTERN L#DUSKYJ ROOT004

CHAIN L#DUSKYJ ROOT012
~There was this ranger that once came to sell some goods. Nothing big. Honey. Some weapons. Herbs. His name was Coaph. We found a common ground. Heh, we talked drunk for a whole night. One thing led to another and we ended up in his tent. Oh, he tasted good.~
END
IF~~THEN REPLY ~Woah! I didn't expect... that kind of event!~ EXTERN L#DUSKYJ ROOT013
IF~~THEN REPLY ~Hah, you finally got some fun in that forgotten village of yours.~ EXTERN L#DUSKYJ ROOT014
IF~~THEN REPLY ~Uhm, I don't think I want to talk about that kind of stuff. Sorry, but we should move on.~ EXTERN L#DUSKYJ ROOT004
IF~~THEN REPLY ~You really think I'm interested in your... sexual encounters? I'm not. I would rather end now and move on.~ EXTERN L#DUSKYJ ROOT004

CHAIN L#DUSKYJ ROOT013
~Well, nor did I. I mean, when I was in his tent.~
EXTERN L#DUSKYJ ROOT015

CHAIN L#DUSKYJ ROOT014
~Well, indeed. Ah, that was a good time.~
EXTERN L#DUSKYJ ROOT015

CHAIN L#DUSKYJ ROOT015
~But why am I even telling you this... Ugh, I think I had too much ale. I think I'll need another one to shut some of my abashment up.~
END
IF~~THEN REPLY ~It's fine. We're both adults. Well, maybe I'm not sure to that kind of... avowals, but on a second thought what's there to be embarrassed of? Sex is for people, right?~ EXTERN L#DUSKYJ ROOT016
IF~~THEN REPLY ~Well, I'm not sure I feel if I feel comfortable with that kind of "story". I would felt better if you kept it to yourself.~ EXTERN L#DUSKYJ ROOT017
IF~~THEN REPLY ~You know, I think coming here wasn't a good idea after all. I think we should move on.~ EXTERN L#DUSKYJ ROOT004


CHAIN L#DUSKYJ ROOT016
~Yeah, perhaps it is.~
==L#DUSKYJ ~Look, don't get me wrong, I like dirty jokes and making some light "double entendres", but... well, we don't know each other much, yet. I suppose I could have waited a day or two longer, huh.~
END
IF~~THEN REPLY ~It's fine. Really. We really should have another round. It's on me.~ EXTERN L#DUSKYJ ROOT018
IF~~THEN REPLY ~You know... I understand that you may want to know me better, but I think we should keep it all professional, if you know what I mean.~ EXTERN L#DUSKYJ ROOT004

CHAIN L#DUSKYJ ROOT017
~I get it.~
==L#DUSKYJ ~Well, I think I'm done drinking. Let's get going.~
DO ~SetGlobal("DuskyRomanceActive","GLOBAL",3) SetGlobal("Dusky1stRootCellarTalk","GLOBAL",2)~ EXIT

CHAIN L#DUSKYJ ROOT018
~Hah! You know how to cheer me up! Cheers!~
DO ~SetGlobal("DuskyRomanceActive","GLOBAL",1) SetGlobal("Dusky1stRootCellarTalk","GLOBAL",2)~ EXIT

CHAIN L#DUSKYJ ROOT004
~Well, fine.~
DO ~SetGlobal("DuskyRomanceActive","GLOBAL",3) SetGlobal("Dusky1stRootCellarTalk","GLOBAL",2)~ EXIT

/////////////////////////
//2ND LEVEL OF THE TEMPLE

CHAIN IF ~Global("DuskyOldTemple","GLOBAL",1)~ THEN L#DUSKYJ 2ND000
~We should be quiet. I think more enemies are close. Perhaps I should scout the area first?~
END
IF~~THEN REPLY ~Are you sure? What if they see you?~ EXTERN L#DUSKYJ 2ND001
IF~~THEN REPLY ~That's a good idea. You should check how many of them we have to face.~ EXTERN L#DUSKYJ 2ND002
IF~~THEN REPLY ~Less talking, more action.~ EXTERN L#DUSKYJ 2ND003

CHAIN L#DUSKYJ 2ND001
~Then you come and save my ass, <PLAYER1>.~
EXTERN L#DUSKYJ 2ND004

CHAIN L#DUSKYJ 2ND002
~Right. But if something goes wrong, come and help. Some of those men are quite strong.~
EXTERN L#DUSKYJ 2ND004

CHAIN L#DUSKYJ 2ND004
~Okay, three... two... one...~
==L#DUSKYJ ~... and go. No matter what, don't leave me there.~
DO ~SetGlobal("DuskyOldTemple","GLOBAL",2) ApplySpell(Myself,WIZARD_INVISIBILITY)~ EXIT

CHAIN L#DUSKYJ 2ND003
~Fine.~
DO ~SetGlobal("DuskyOldTemple","GLOBAL",2)~ EXIT

/////////////////////////
//YET ANOTHER RETURN

CHAIN IF ~Global("DuskyRomanceActive","GLOBAL",1) Global("Dusky2ndRootCellarTalk","GLOBAL",1)~ THEN L#DUSKYJ YET000
~Heh, returning to Kuldahar is always nice. Especially when we both make it back alive. So, what would you say to visiting the Root Cellar again, eh? Perhaps we should make it our tradition?~
END
IF~~THEN REPLY ~Why not? Let's tell Arundel what we found out and then go to the pub. It's been a tough day and I have a feeling we'll set off again rather soon, so we should have a drink while we still can.~ EXTERN L#DUSKYJ YET001
IF~~THEN REPLY ~Sorry, but no. I've got enough after our latest talk in there.~ EXTERN L#DUSKYJ YET002

CHAIN L#DUSKYJ YET001
~Good! Let's go, then. I can wait to have another round with you.~
DO ~SetGlobal("DuskyRomanceActive","GLOBAL",1) SetGlobal("Dusky2ndRootCellarTalk","GLOBAL",2)~ EXIT

CHAIN L#DUSKYJ YET002
~A pity. But I won't force you.~ 
DO ~SetGlobal("DuskyRomanceActive","GLOBAL",3) SetGlobal("Dusky2ndRootCellarTalk","GLOBAL",2)~ EXIT

//ANOTHER PUB TALK

CHAIN IF ~Global("DuskyRomanceActive","GLOBAL",1) Global("Dusky2ndRootCellarTalk","GLOBAL",3)~ THEN L#DUSKYJ ANOTHER000
~I think I'm ready to say that I grew fond of the smell in here. I think I see a free table. Over there, see?~
==L#DUSKYJ ~Now, to make it even more interesting, let's do it new way: I decide what you drink and you decide what I drink. What do you say? (grin)~
END
IF~~THEN REPLY ~Sounds interesting! The strongest alcohol do they have: Bitehammer Gin. I want to see you cry. (grin back)~ EXTERN L#DUSKYJ ANOTHER001
IF~~THEN REPLY ~Fine. Have your favorite ale. I don't want you to get drunk too soon, heh.~ EXTERN L#DUSKYJ ANOTHER002
IF~~THEN REPLY ~Have some Firewine brandy. I am surprised they have something that like here.~ EXTERN L#DUSKYJ ANOTHER002
IF~~THEN REPLY ~Have some wine. I think I saw a bottle of fine wine from Waterdeep somewhere here. Ah, there it is.~ EXTERN L#DUSKYJ ANOTHER003
IF~~THEN REPLY ~Hmm. Fine. You will have some milk to<DAYNIGHT>.~ EXTERN L#DUSKYJ ANOTHER004
IF~~THEN REPLY ~You know what? I don't like the idea at all. I think we should rather focus on our work.~ EXTERN L#DUSKYJ ANOTHER005

CHAIN L#DUSKYJ ANOTHER001
~Hah! You want me to get drunk as fast as possible. I wonder why! Hmm... let's give it a try.~
==L#DUSKYJ ~GODS. No wonder they call it the Bitehammer! It "bites" your throat and hits your mind at the same time. Gods...~
EXTERN L#DUSKYJ ANOTHER006

CHAIN L#DUSKYJ ANOTHER002
~Hmm... sounds fine. I like that choice.~
EXTERN L#DUSKYJ ANOTHER006

CHAIN L#DUSKYJ ANOTHER003
~Wine? Really? But fine, you made a choice.~
EXTERN L#DUSKYJ ANOTHER006

CHAIN L#DUSKYJ ANOTHER006
~Now I choose so -- you'll drink the same thing. Hah.~
EXTERN L#DUSKYJ ANOTHER007

CHAIN L#DUSKYJ ANOTHER004
~Milk?! Hah, then two glasses of milk. If I'm to look like a fool, I'll take you with me.~
EXTERN L#DUSKYJ ANOTHER007

CHAIN L#DUSKYJ ANOTHER007
~Tell me something: would you like to leave Kuldahar and the Ten Towns? Would you like to see some wonders of the south, perhaps?~
END
IF~~THEN REPLY ~Maybe. I always wanted to go to Amn.~ EXTERN L#DUSKYJ ANOTHER008
IF~~THEN REPLY ~I would like to see other parts of this world. Places like Kara-Tur.~ EXTERN L#DUSKYJ ANOTHER008
IF~~THEN REPLY ~I would like to see old elven ruins like Myth Drannor. Somehow I doubt I'd survive there a day, though. I heard those ruins are filled with monsters feeding on magic.~ EXTERN L#DUSKYJ ANOTHER008
IF~~THEN REPLY ~I'd like to see new places, yes, but the best "expeditions" are those unplanned.~ EXTERN L#DUSKYJ ANOTHER009
IF~~THEN REPLY ~I like the Dale, so not really. I think the snow and ice still have many secrets to share.~ EXTERN L#DUSKYJ ANOTHER010
IF~~THEN REPLY ~We don't have time for this. Come, we should be going.~ EXTERN L#DUSKYJ ANOTHER005

CHAIN L#DUSKYJ ANOTHER008
~An interesting choice! Heh, it's good to know you're curious. When you stay in one place, you get rusty. That's why I move. When we gather rust, we become an easy target.~
EXTERN L#DUSKYJ ANOTHER011

CHAIN L#DUSKYJ ANOTHER009
~Hmm, I never thought of it that way. But you know what? You may be right.~
EXTERN L#DUSKYJ ANOTHER011

CHAIN L#DUSKYJ ANOTHER010
~You think so? Well, maybe. I haven't thought if it that way, but indeed this damn snow may be hiding something. Some precious trinkets, perhaps, heh.~
EXTERN L#DUSKYJ ANOTHER011

CHAIN L#DUSKYJ ANOTHER011
~...~
==L#DUSKYJ ~Heh, sorry, I was pondering over something. Well, I ask you these questions because-- eh, you're gonna laugh.~
END
IF~~THEN REPLY ~Oh, don't make me ask, hmm?~ EXTERN L#DUSKYJ ANOTHER012
IF~~THEN REPLY ~That's even better! Come on, tell me.~ EXTERN L#DUSKYJ ANOTHER012
IF~~THEN REPLY ~Then don't tell me. I thought you have-- how do you call them? "rocks"? So, I thought you had big enough "rocks" to be honest with me.~ EXTERN L#DUSKYJ ANOTHER013
IF~~THEN REPLY ~You know, I think we don't have time for this. We should move on.~ EXTERN L#DUSKYJ ANOTHER005

CHAIN L#DUSKYJ ANOTHER012
~Eh... Fine.~
EXTERN L#DUSKYJ ANOTHER014

CHAIN L#DUSKYJ ANOTHER013
~Hah, you know how to make me talk! Yeah, I should be honest, but can YOU stand it. (grin)~
EXTERN L#DUSKYJ ANOTHER014

CHAIN L#DUSKYJ ANOTHER014
~It's... I like your voice. I have no idea if it's the tone or the way you speak, but it's nice. You could be a storyteller. I would listen. Well, with hope you know some dirty stories, not entirely for kids! Ha ha!~
END
IF~~THEN REPLY ~Well, no one ever told me that I have a nice voice. Thank you!~ EXTERN L#DUSKYJ ANOTHER015
IF~~THEN REPLY ~Are you hitting on me, Dusky?~ EXTERN L#DUSKYJ ANOTHER016
IF~~THEN REPLY ~Uhm, you have a nice voice too. I guess.~ EXTERN L#DUSKYJ ANOTHER017
IF~~THEN REPLY ~I... I think we should move on, you know. Let's go.~ EXTERN L#DUSKYJ ANOTHER005

CHAIN L#DUSKYJ ANOTHER015
~(nods) Hmm... I thought you'd laugh, but you took it quite well!~
EXTERN L#DUSKYJ ANOTHER018

CHAIN L#DUSKYJ ANOTHER016
~Oh, come on! Can't a man tell another man that he has a nice voice? (grin)~
EXTERN L#DUSKYJ ANOTHER018

CHAIN L#DUSKYJ ANOTHER017
~Hah! Thanks!~
EXTERN L#DUSKYJ ANOTHER018

CHAIN L#DUSKYJ ANOTHER018
~Anyway, we should drink faster, before our drink gets too warm! Cheers, my friend!~
DO ~SetGlobal("DuskyRomanceActive","GLOBAL",1) SetGlobal("Dusky2ndRootCellarTalk","GLOBAL",4)~ EXIT

CHAIN L#DUSKYJ ANOTHER005
~Fine. If you think we should already move on...~
DO ~SetGlobal("DuskyRomanceActive","GLOBAL",3) SetGlobal("Dusky2ndRootCellarTalk","GLOBAL",4)~ EXIT

///////////////////
//TOWN TEMPLE

CHAIN IF ~Global("DuskyTownTemple","GLOBAL",1)~ THEN L#DUSKYJ TTEMP000
~Hmm, I was never really fond of temples. They always make people feel... odd. It's good that Mask doesn't demand me to pray at some shrines or do any other weird things.~
END
IF~~THEN REPLY ~Uhm, I didn't know you're a Maskarran.~ EXTERN L#DUSKYJ TTEMP08
IF~~THEN REPLY ~Hmm, I was wondering to which of the gods you pray. I was thinking about Mask and, well, it seems I was right.~ EXTERN L#DUSKYJ TTEMP08
IF~~THEN REPLY ~Mask? Who's Mask?~ EXTERN L#DUSKYJ TTEMP09
IF~~THEN REPLY ~You know, I think we should end our discussions here. Your faith is something I'm not really interested in.~ EXTERN L#DUSKYJ TTEMP05

CHAIN L#DUSKYJ TTEMP08
~Hah! I gather lost goods, I know how to deal with locks, how to hide. Who else should I ask for my spells if not Mask? I don't think I look like a Lathander-type of guy, hmm? I never felt the urge to touch myself whenever I open my eyes and see the sun.~
EXTERN L#DUSKYJ TTEMP10

CHAIN L#DUSKYJ TTEMP09
~Mask. The Lord of Shadows. You know, that masked god who's not very fond of... well, of anyone. He's a loner. So am I. Well, most of the time. But I guess he won't go crazy that I joined you. I don't think he cares much how I do my job: the point is to appreciate hiding and picking a lock here and there. You know, that kind of thing.~
EXTERN L#DUSKYJ TTEMP10

CHAIN L#DUSKYJ TTEMP10
~But do not misunderstand me. I'm not an assassin. Let's say my relationship with Mask is rather... pragmatic. Do not think of me as of some "mysterious rogue just waiting to backstab foes or poison their food". Nah, I do not enjoy that kind of work. But I suppose you know me well enough to understand what I mean.~
END
IF~~THEN REPLY ~I do.~ EXTERN L#DUSKYJ TTEMP11
IF~~THEN REPLY ~I actually think you should learn about some poisons. They may be quite helpful.~ EXTERN L#DUSKYJ TTEMP12
IF~~THEN REPLY ~I think we should move on. Come.~ EXTERN L#DUSKYJ TTEMP05

CHAIN L#DUSKYJ TTEMP11
~Good.~
EXTERN L#DUSKYJ TTEMP13

CHAIN L#DUSKYJ TTEMP12
~No, that wouldn't be me. That kind of trick? Learn to use them yourself.~
EXTERN L#DUSKYJ TTEMP13

CHAIN L#DUSKYJ TTEMP13
~Hmm, judging on the symbols, I believe that's a temple of Ilmater. Not a fan of the Crying God. Too much... pain and tears. But whatever suits those guys who come here. They may have their reasons to pray to him.~
END
IF~~THEN REPLY ~Perhaps they do.~ EXTERN L#DUSKYJ TTEMP14
IF~~THEN REPLY ~I support Ilmater myself, so please, watch your words.~ EXTERN L#DUSKYJ TTEMP15
IF~~THEN REPLY ~Neither do I understood Ilmater myself.~ EXTERN L#DUSKYJ TTEMP16

CHAIN L#DUSKYJ TTEMP14
~Anyway, that's not our business.~
EXTERN L#DUSKYJ TTEMP17

CHAIN L#DUSKYJ TTEMP15
~Fine, fine. Whatever you wish, our faithful leader.~
EXTERN L#DUSKYJ TTEMP17

CHAIN L#DUSKYJ TTEMP16
~So we agree.~
EXTERN L#DUSKYJ TTEMP17

CHAIN L#DUSKYJ TTEMP17
~Anyway, if we're here to buy some potions or... some other clericish stuff, let's see what they have and leave.~
DO ~SetGlobal("DuskyTownTemple","GLOBAL",2)~ EXIT

CHAIN L#DUSKYJ TTEMP05
~Let's go.~
DO ~SetGlobal("DuskyTownTemple","GLOBAL",2)~ EXIT


///////////////
//BLACKSMITH

CHAIN IF ~Global("DuskyBlacksmithTalk","GLOBAL",1)~ THEN L#DUSKYJ BLACKSMITH000
~Heh, a nice place. You know, I once wanted to be a blacksmith.~
END
IF~~THEN REPLY ~Hmm, I think you mentioned having lots of chores at your place, and you still had some energy to dream about being a blacksmith?~ EXTERN L#DUSKYJ BLACKSMITH001
IF~~THEN REPLY ~Believe me or not, but me too.~ EXTERN L#DUSKYJ BLACKSMITH002
IF~~THEN REPLY ~I don't really care about that. There's a reason why we're here, so please, do not slow us down.~ EXTERN L#DUSKYJ BLACKSMITH003

CHAIN L#DUSKYJ BLACKSMITH001
~Yes. But finding some time to spend in the forge wasn't easy. Eh, believe me or not, but making weapons or even small objects like cow bells may be well-spent time. Quite beneficial in terms of... well, thinking.~
EXTERN L#DUSKYJ BLACKSMITH004

CHAIN L#DUSKYJ BLACKSMITH002
~Really? I wouldn't have guessed. But it seems that we learn something about each other everyday, eh?~
EXTERN L#DUSKYJ BLACKSMITH004

CHAIN L#DUSKYJ BLACKSMITH004
~I didn't spend much time on that kind of work, as I said I had to focus on other chores, but whenever I did, I really had to focus. One wrong hit with a hammer and your work may be as well thrown away. You have to observe that piece of metal, see how it bends. I think I learned much more in the forge than I did when completing some chores.~
==L#DUSKYJ ~Heh, and when I was helping in a forge, I had learned a bit on the locks and doors. Our blacksmith was also a locksmith. Without that knowledge I wouldn't be able to pick locks quickly enough. I've got still much to learn, but it was there, at the forge, where I picked up the basics.~
END
IF~~THEN REPLY ~Well, I bet they didn't know you would use that knowledge to open chest at old temples or ruins.~ EXTERN L#DUSKYJ BLACKSMITH005
IF~~THEN REPLY ~You speak of your time at the forgery as if it was some amazing place, but as far as I know, it's just a place where you sweat all the time, get burned, push your muscles to the limit or fix old things.~ EXTERN L#DUSKYJ BLACKSMITH006
IF~~THEN REPLY ~We have no time for that kind of discussion, Dusky. We should move on.~ EXTERN L#DUSKYJ BLACKSMITH003
IF~~THEN REPLY ~I always loved how forge smells. Sweat, polishing oil, and that metallic bite in the air.~ EXTERN L#DUSKYJ BLACKSMITH007

CHAIN L#DUSKYJ BLACKSMITH005
~Well, they probably thought I would spend most of my life at the Bog.~
EXTERN L#DUSKYJ BLACKSMITH008

CHAIN L#DUSKYJ BLACKSMITH006
~Mostly, yes, but there are also moments when you need to be precise. When you have to focus on the detail.~
EXTERN L#DUSKYJ BLACKSMITH008

CHAIN L#DUSKYJ BLACKSMITH007
~Hah, yeah. I know what you mean.~
EXTERN L#DUSKYJ BLACKSMITH008

CHAIN L#DUSKYJ BLACKSMITH008
~When I worked there I didn't make any great blade that was later enchanted, but just imagine how happy I was when I made a dagger! Oh, that was amazing. The main blacksmith, Gorthan Jadager, confirmed it, decided its price. I was satisfied. REALLY satisfied. You know, to know I made something good enough to be sold. And it wasn't the cheapest one they had on the stock!~
END
IF~~THEN REPLY ~Gods, you're really excited about all of it -- even though it must have happened quite a while ago!~ EXTERN L#DUSKYJ BLACKSMITH009
IF~~THEN REPLY ~You should have taken it. Perhaps it could save your life once.~ EXTERN L#DUSKYJ BLACKSMITH010
IF~~THEN REPLY ~Are we really going to talk about how you helped a blacksmith a couple of times and held his hammer? We should move on.~ EXTERN L#DUSKYJ BLACKSMITH003

CHAIN L#DUSKYJ BLACKSMITH009
~Huh, I still remember it quite vividly.~
EXTERN L#DUSKYJ BLACKSMITH011

CHAIN L#DUSKYJ BLACKSMITH010
~I can take care of myself without it. I wanted the part of me to be somewhere else in the world.~
EXTERN L#DUSKYJ BLACKSMITH011

CHAIN L#DUSKYJ BLACKSMITH011
~But that was long time ago. Perhaps we should check what they have available here, hmm?~
END
IF~~THEN REPLY ~That's why we're here.~ EXTERN L#DUSKYJ BLACKSMITH012
IF~~THEN REPLY ~Yeah, maybe. But first we should finish this chit-chat.~ EXTERN L#DUSKYJ BLACKSMITH003

CHAIN L#DUSKYJ BLACKSMITH012
~Can't wait to see all those goods. Perhaps I'll manage to keep my hands off them, though.~
DO ~SetGlobal("DuskyBlacksmithTalk","GLOBAL",3)~ EXIT

CHAIN L#DUSKYJ BLACKSMITH003
~Fine. Whatever you want.~
DO ~SetGlobal("DuskyBlacksmithTalk","GLOBAL",2)~ EXIT

/////////////////////////
//BLACKSMITH 2 - some time after 1

CHAIN IF ~Global("DuskyBlacksmithTalk","GLOBAL",5)~ THEN L#DUSKYJ BLACKSMITH200
~I was wondering about something. I told you how I forged the dagger. If you were to create something yourself. A weapon. What that would be?~
END
IF~~THEN REPLY ~Hmm. A sword, I think. I always thought they are beautiful in their simple shape.~ EXTERN L#DUSKYJ BLACKSMITH201
IF~~THEN REPLY ~An axe! Nothing can be a better weapon than axe.~ EXTERN L#DUSKYJ BLACKSMITH201
IF~~THEN REPLY ~I would too start with a dagger. They may be simple and less impressive than some other weapons, but they can serve you well when you lose everything else. They are usually the last resort weapon, waiting for the worst moment to come.~ EXTERN L#DUSKYJ BLACKSMITH202
IF~~THEN REPLY ~I think I would start with something big. A halberd. Or spear, perhaps.~ EXTERN L#DUSKYJ BLACKSMITH203
IF~~THEN REPLY ~A hammer. Or a mace. They can be really helpful and sometimes underestimated.~ EXTERN L#DUSKYJ BLACKSMITH204
IF~~THEN REPLY ~Not sure if I would go with any sword, hammers, or axes. I think I would tried to make a bow.~ EXTERN L#DUSKYJ BLACKSMITH205
IF~~THEN REPLY ~A simple staff. A well balanced one. Not just a weapon but also a great aid in long escapades.~ EXTERN L#DUSKYJ BLACKSMITH206
IF~~THEN REPLY ~I don't know. I don't think I would like to forge anything.~ EXTERN L#DUSKYJ BLACKSMITH207
IF~~THEN REPLY ~We don't have time for this kind of talk. Come, we should move on.~ EXTERN L#DUSKYJ BLACKSMITH208

CHAIN L#DUSKYJ BLACKSMITH201
~I see. Hmm, that makes sense. Many warriors like those. They're sharp and deadly.~
EXTERN L#DUSKYJ BLACKSMITH209

CHAIN L#DUSKYJ BLACKSMITH202
~Indeed. I think most adventurers have a dagger or a knife hidden just in case someone took their usual weapon. In such a situation, a dagger can save one's life.~
EXTERN L#DUSKYJ BLACKSMITH209

CHAIN L#DUSKYJ BLACKSMITH203
~Hah, you like big things, eh? Hah, I guess they can make quite an impression. (grins)~
EXTERN L#DUSKYJ BLACKSMITH209

CHAIN L#DUSKYJ BLACKSMITH204
~Hah, a tool and a weapon in one, right? I heard of a warrior-carpenter once: an adventurer who -- when there were no bandits to catch -- would make tables and stools. I guess the hammer would be his weapon of choice, heh.~
EXTERN L#DUSKYJ BLACKSMITH209

CHAIN L#DUSKYJ BLACKSMITH205
~A bow? Hmm... I haven't thought of that. An interesting idea.~
EXTERN L#DUSKYJ BLACKSMITH209

CHAIN L#DUSKYJ BLACKSMITH206
~Hmm, I guess a fair staff could indeed serve in more than one situation. Quite practical.~
EXTERN L#DUSKYJ BLACKSMITH209

CHAIN L#DUSKYJ BLACKSMITH207
~Really? A pity. To create a weapon is to make an opportunity, in a way.~
EXTERN L#DUSKYJ BLACKSMITH209

CHAIN L#DUSKYJ BLACKSMITH209
~I'm not really optimistic about having kids. I think making weapons is an interesting alternative.~
END
IF~~THEN REPLY ~Why you're not optimistic about having kids? You don't want any?~ EXTERN L#DUSKYJ BLACKSMITH210
IF~~THEN REPLY ~Alternative? I'm not sure how this is an alternative.~ EXTERN L#DUSKYJ BLACKSMITH211
IF~~THEN REPLY ~Well, I don't think I can agree. To have a child... it's something that can't be compared to anything else.~ EXTERN L#DUSKYJ BLACKSMITH212
IF~~THEN REPLY ~I really don't want to talk about this. Let's move on.~ EXTERN L#DUSKYJ BLACKSMITH208

CHAIN L#DUSKYJ BLACKSMITH210
~Because I like men. I thought you realized that. So, well... having kids -- or at least biological kids -- may be quite difficult, heh.~
END
IF~~THEN REPLY ~I see. Anyway, I'm not sure how making weapons could be considered an alternative to having kids.~ EXTERN L#DUSKYJ BLACKSMITH211
IF~~THEN REPLY ~Dusky, I don't think there's any alternative to having kids. I believe it's a rather unique experience. You know, to be a parent.~ EXTERN L#DUSKYJ BLACKSMITH212
IF~~THEN REPLY ~Well. I see. Anyway, I think we should just move on. I don't feel like talking.~ EXTERN L#DUSKYJ BLACKSMITH208
IF~OR(2) Global("DuskyRomanceActive","GLOBAL",1) Global("DuskyRomanceActive","GLOBAL",2)~THEN REPLY ~Uhm, I don't think I need to know who you like to spend your private time with.~ EXTERN L#DUSKYJ BLACKSMITH20B

CHAIN L#DUSKYJ BLACKSMITH211
~You think so? Well, kids are like weapons. We can shape them to shape the future: just in a different way. We throw our kids into this world, tell them what's wrong and right, and they just spread the idea, sometimes even force it upon others. Weapons aren't the only way to conquer this world.~
EXTERN L#DUSKYJ BLACKSMITH213

CHAIN L#DUSKYJ BLACKSMITH212
~Parenthood... everyone thinks it's so unique, but many people have kids. We all may raise them. I think sometimes we just want to believe it's some kind of extra-ordinary thing, just to feel more important.~
EXTERN L#DUSKYJ BLACKSMITH213

CHAIN L#DUSKYJ BLACKSMITH213
~But don't get me wrong, I'm not saying kids are bad or that parenthood is something "bleh". I just mean that we should remember that even those who cannot or don't want to have kids shape the world. Sometimes I think people forget that.~
END
IF~~THEN REPLY ~You may be right. After all Faerun isn't just children and their parents. It's a place of many cultures. Of many objects and happenings.~ EXTERN L#DUSKYJ BLACKSMITH214
IF~~THEN REPLY ~If not for those who have children, everything would just end up in vain. This world would be empty.~ EXTERN L#DUSKYJ BLACKSMITH215

CHAIN L#DUSKYJ BLACKSMITH214
~Indeed. We should remember that more than one thing matters. Even a weapon or a tool can make a difference.~ 
EXTERN L#DUSKYJ BLACKSMITH216

CHAIN L#DUSKYJ BLACKSMITH215
~Really? I think if humans, elves, orcs, dwarves, and all other humanoids suddenly died, this place would be still full of plants, wondrous animals, moody weather, and majestic mountains. We just want to believe this place is empty without us.~
EXTERN L#DUSKYJ BLACKSMITH216

CHAIN L#DUSKYJ BLACKSMITH216
~Heh, but I suppose I don't have to tell you that a right tool or a right person may shape the world! Just look at yourself. You're a <PRO_MANWOMAN> who already influenced many lives. You have quite a lot of potential. (grin)~
END
IF~~THEN REPLY ~Well, it's all me!~ EXTERN L#DUSKYJ BLACKSMITH217
IF~~THEN REPLY ~I did it with the help of others. With people like yourself.~ EXTERN L#DUSKYJ BLACKSMITH218
IF~~THEN REPLY ~Eh, yeah, right. Can we go now?~ EXTERN L#DUSKYJ BLACKSMITH208

CHAIN L#DUSKYJ BLACKSMITH217
~I wonder what else you can do with your own hands and keen mind. I suppose I'll see that by myself, soon. Come. I think we should move on.~
DO ~SetGlobal("DuskyBlacksmithTalk","GLOBAL",6)~ EXIT

CHAIN L#DUSKYJ BLACKSMITH218
~Well, thank you. I do what I can. Now come. We should be moving, no?~
DO ~SetGlobal("DuskyBlacksmithTalk","GLOBAL",6)~ EXIT

CHAIN L#DUSKYJ BLACKSMITH208
~Fine. I there's no need to get irritated.~
DO ~SetGlobal("DuskyBlacksmithTalk","GLOBAL",6)~ EXIT

CHAIN L#DUSKYJ BLACKSMITH20B
~I understand. I didn't mean to make you feel uncomfortable.~
DO ~SetGlobal("DuskyBlacksmithTalk","GLOBAL",6) SetGlobal("DuskyRomanceActive","GLOBAL",3)~ EXIT


/////////////////////////
//EYE - lvl 3


CHAIN IF ~Global("DuskyDragonEye","GLOBAL",1)~ THEN L#DUSKYJ EYE000
~This place is bigger than I thought it would be. And I have a feeling there's even more to see down here. More tunnels. More reptiles. I hope the next room we find is going to be a treasure of sort.~
END
IF~~THEN REPLY ~That would be nice, indeed. And perhaps a room with a bath. Eh, all my hair got... glued together with sweat. Yes, a chamber with some bath and oils would be much appreciated.~ EXTERN L#DUSKYJ EYE001
IF~~THEN REPLY ~Hmm, yes. That would be something. I want the expedition inside these mountains to be worth all the time and effort.~ EXTERN L#DUSKYJ EYE002
IF~~THEN REPLY ~We don't have time for whining about long tunnels and the monsters we find in them. We should move on.~ EXTERN L#DUSKYJ EYE003

CHAIN L#DUSKYJ EYE001
~A bath... hmm, sounds like quite an idea.~
END
IF ~!Global("DuskyRomanceActive","GLOBAL",1)~ THEN EXTERN L#DUSKYJ EYE001N
IF ~Global("DuskyRomanceActive","GLOBAL",1)~ THEN EXTERN L#DUSKYJ EYE001R

CHAIN L#DUSKYJ EYE001R
~I would join you, perhaps, and make sure you don't miss a spot. (grins) Hah, if you thought I would leave such an opportunity just for yourself, all the water, oils, then you still do not know me well!~
END
IF~~THEN REPLY ~The question is if I would let you steal my bath. I'm not used to sharing my little luxuries.~ EXTERN L#DUSKYJ EYE001R3
IF~~THEN REPLY ~All the water, soap and oils of whole realms wouldn't be enough to clean that dirty mind of yours, Dusky. (grin back)~ EXTERN L#DUSKYJ EYE001R1
IF~~THEN REPLY ~Hmm, I wouldn't let you go unclean too. We would clean that chest, those armpits, and hips. We wouldn't like you to get caught because of that musky smell, right?~ EXTERN L#DUSKYJ EYE001R2
IF~~THEN REPLY ~I don't like these comments of yours, Dusky. I think we misunderstood our relationship. Step back, please.~ EXTERN L#DUSKYJ EYE001R4

CHAIN L#DUSKYJ EYE001R1
~Hah! That may be true!~
EXTERN L#DUSKYJ EYE001R5

CHAIN L#DUSKYJ EYE001R2
~Hmm, all that talking about chest, armpits -- do we have a little fetish here? (grins again) Well, whatever works for you! Hehe!~
EXTERN L#DUSKYJ EYE001R5

CHAIN L#DUSKYJ EYE001R3
~I'll find a way to get it, believe me.~
EXTERN L#DUSKYJ EYE001R5

CHAIN L#DUSKYJ EYE001R5
~Anyway, where were we... Ah, yes.~
EXTERN L#DUSKYJ EYE004

CHAIN L#DUSKYJ EYE001N
~I just hope you would leave some of the oils for me...~
EXTERN L#DUSKYJ EYE004

CHAIN L#DUSKYJ EYE002
~Well, I think we found some nice trinkets already and I'm sure we'll find more. And, well, I am not usually a "save the world" type of guy, but helping Kuldahar... Well, where else would we rest and have a drink, right?~
EXTERN L#DUSKYJ EYE004

CHAIN L#DUSKYJ EYE004
~The problem about this place is-- you know, there's something I didn't tell you about.~
END
IF~~THEN REPLY ~What do you mean?~ EXTERN L#DUSKYJ EYE005
IF~~THEN REPLY ~No matter what that is, it must wait. Come.~ EXTERN L#DUSKYJ EYE003

CHAIN L#DUSKYJ EYE005
~Well... snakes and the dead... that combination that gives me shivers. Some time after I left my hometown, I fell down a pit. Or rather a kind of... grotto. The problem is that I wasn't the only one there. There was a man, in his thirties. He died just few minutes later.~
==L#DUSKYJ ~I spent two days there before I managed to climb out of that hell. But when I was still there... there was this snake which somehow crawled into the grotto and entwined with the man's corpse. Gods, I was terrified and--this revulsion.~
==L#DUSKYJ ~I had a bad feeling when we met the snake people, but then... we saw those zombies or whatever they are. The shivers came back. It's not something I can't stand, but...~
END
IF~~THEN REPLY ~I'm really sorry you had to witness something like that.~ EXTERN L#DUSKYJ EYE006
IF~~THEN REPLY ~Yeah, I get it. I suppose those memories from the cavern got engraved in your mind. But we're gonna be fine. We won't end up like that guy you saw.~ EXTERN L#DUSKYJ EYE006
IF~Global("DuskyRomanceActive","GLOBAL",1)~THEN REPLY ~Well, you didn't seem that troubled when we talked about a bath. You actually seemed a bit aroused!~ EXTERN L#DUSKYJ EYE007
IF~~THEN REPLY ~Just man up and let us move on, fine?~ EXTERN L#DUSKYJ EYE003

CHAIN L#DUSKYJ EYE006
~Thanks.~
EXTERN L#DUSKYJ EYE008

CHAIN L#DUSKYJ EYE007
~Well, I hate showing people my weak points. Including those I just told you about.~
EXTERN L#DUSKYJ EYE008

CHAIN L#DUSKYJ EYE008
~Don't get a wrong impression. I can stand much. I don't mind the sight of blood. Old graves? Fine with me. A slaughter house? A great place to have a snack. But snakes and the dead -- both. Together? Ugh.~
==L#DUSKYJ ~I can stand them, but let's not let them get close enough, eh?~
END
IF~~THEN REPLY ~Even if it wasn't because of your... phobia-thing, I wouldn't let these creatures get any close.~ EXTERN L#DUSKYJ EYE009
IF~~THEN REPLY ~I won't mind if you stayed behind me, Dusky. I understand how you feel, I truly do.~ EXTERN L#DUSKYJ EYE010
IF~~THEN REPLY ~You have to fight that fear, Dusky. We need you. We can't let ourselves be overcome with it.~ EXTERN L#DUSKYJ EYE011
IF~~THEN REPLY ~Man up, half-orc. We need to move on.~ EXTERN L#DUSKYJ EYE003

CHAIN L#DUSKYJ EYE009
~Good. Let's stick with that, then.~
DO ~SetGlobal("DuskyDragonEye","GLOBAL",2)~ EXIT

CHAIN L#DUSKYJ EYE010
~I won't use you as a shield. All I want is getting through these tunnels as fast as possible.~
DO ~SetGlobal("DuskyDragonEye","GLOBAL",2)~ EXIT

CHAIN L#DUSKYJ EYE011
~Pff! I'm not being overcome with anything, <PLAYER1>. I just don't want to spend more time here than necessary.~
DO ~SetGlobal("DuskyDragonEye","GLOBAL",2)~ EXIT

CHAIN L#DUSKYJ EYE003
~If that's what you want.~
DO ~SetGlobal("DuskyDragonEye","GLOBAL",2)~ EXIT

CHAIN L#DUSKYJ EYE001R4
~Whatever you want. I'll remember to keep my distance.~
DO ~SetGlobal("DuskyDragonEye","GLOBAL",2)~ EXIT

/////////////////////////
//EYE FIN

CHAIN IF ~Global("DuskyDragonEye","GLOBAL",3)~ THEN L#DUSKYJ EYEE000
~Finally out of those tunnels. And we have this stone. I hope we'll never get back there. I would kill for some nice ale right now. Come. Let's get back to Kuldahar.~
DO ~SetGlobal("DuskyDragonEye","GLOBAL",4)~ EXIT

/////////////////////////
//ARUNDEL IS DEAD

CHAIN IF ~Global("DuskyArundelDead","GLOBAL",1)~ THEN L#DUSKYJ ARUNDEL000
~So, he's dead...~
END
IF~~THEN REPLY ~Yes. I wish we could have prevented that.~ EXTERN L#DUSKYJ ARUNDEL001
IF~~THEN REPLY ~I'm afraid so. But we know what must be done next. It's better than nothing.~ EXTERN L#DUSKYJ ARUNDEL002
IF~~THEN REPLY ~I don't want to talk now, Dusky. I just... want to leave this place as soon as possible.~ EXTERN L#DUSKYJ ARUNDEL003

CHAIN L#DUSKYJ ARUNDEL001
~I believe we did all we could. Like it or not, people get killed. We can't save everyone...~
EXTERN L#DUSKYJ ARUNDEL004

CHAIN L#DUSKYJ ARUNDEL002
~Yes, we know our next destination, but even though... No matter that I liked Arundel or not, I somehow hope the people of Kuldahar will know how to deal without him.~
EXTERN L#DUSKYJ ARUNDEL004

CHAIN L#DUSKYJ ARUNDEL004
~This whole matter got more complicated than I thought. It started with a simple expedition but then spirits going mad, some woman who praised Auril, demons stealing that glowing gem. Some would have thought it couldn't get any worse, but here we are: standing over that man's corpse...~
END
IF~~THEN REPLY ~Well, things like that happen. It's not some fairy tale, but life. If you're not careful, it may end dead sooner than you think.~ EXTERN L#DUSKYJ ARUNDEL005
IF~~THEN REPLY ~He died fighting for Kuldahar and its people. We didn't know him long, but I think he would die a dozen times if that would protect the tree, these houses, the men and women.~ EXTERN L#DUSKYJ ARUNDEL006
IF~~THEN REPLY ~I... I think I would rather go. I want to leave that place.~ EXTERN L#DUSKYJ ARUNDEL003

CHAIN L#DUSKYJ ARUNDEL005
~Well, I hope I won't.~
EXTERN L#DUSKYJ ARUNDEL006x

CHAIN L#DUSKYJ ARUNDEL006
~I think you're right. He cared for that town.~
EXTERN L#DUSKYJ ARUNDEL006x

CHAIN L#DUSKYJ ARUNDEL006x
~He mentioned this... Severed Hand. Have you ever been there?~
END
IF~~THEN REPLY ~Hmm, I just heard about it. It may be a dangerous place so we should make sure we have everything that may aid us. Some potions. Arrows. Perhaps some scrolls.~ EXTERN L#DUSKYJ ARUNDEL007
IF~~THEN REPLY ~No, never. I hope it won't be as depressing as the Shadow Vale and its tombs.~ EXTERN L#DUSKYJ ARUNDEL007


CHAIN L#DUSKYJ ARUNDEL007
~Hmm, even though we knew that we should expect foes, traps, and some damn crawling things at the Vale or in the Eye, those places always found their way to surprise us. I suppose the Hand may be the same. Well, maybe we'll find some... old-bad-mojo-thing that will try to steal our souls. Or some other evil hoodoo.~
END
IF~~THEN REPLY ~Hah. Well, I wouldn't expect less.~ EXTERN L#DUSKYJ ARUNDEL008
IF~~THEN REPLY ~Let's hope it won't be that bad.~ EXTERN L#DUSKYJ ARUNDEL008
IF~~THEN REPLY ~Maybe, but Dusky -- I really want to move on. This place gives me creeps. Come.~ EXTERN L#DUSKYJ ARUNDEL003

CHAIN L#DUSKYJ ARUNDEL008
~Well, whatever's there, let's not make it wait too long. We have to go there anyway.~
DO ~SetGlobal("DuskyArundelDead","GLOBAL",2)~ EXIT

CHAIN L#DUSKYJ ARUNDEL003
~Right. Lead then.~
DO ~SetGlobal("DuskyArundelDead","GLOBAL",2)~ EXIT


///////////////////////
//CHAPTER III talks - 1

CHAIN IF ~Global("DuskyHandTalks","GLOBAL",1)~ THEN L#DUSKYJ CH3x01x00
~This place has a kind of charm. I think it would have been a quite nice looking tower, once.~
END
IF~~THEN REPLY ~I agree. Years back it must have been beautiful.~ EXTERN L#DUSKYJ CH3x01x01 
IF~~THEN REPLY ~Indeed. This must have been a glorious place.~ EXTERN L#DUSKYJ CH3x01x01
IF~~THEN REPLY ~Well, I never understood why people like elven architecture. I was never fond of it.~ EXTERN L#DUSKYJ CH3x01x02
IF~~THEN REPLY ~We have no time for this kind of chit-chat, really.~ EXTERN L#DUSKYJ CH3x01x03

CHAIN L#DUSKYJ CH3x01x01
~I guess we can only imagine how these walls looked centuries ago.~
EXTERN L#DUSKYJ CH3x01x04

CHAIN L#DUSKYJ CH3x01x02
~I guess people like towers. They always look intriguing and no one builds better towers than elves, heh.~
EXTERN L#DUSKYJ CH3x01x04

CHAIN L#DUSKYJ CH3x01x04
~The problem is that many of these walls do not seem really solid, but this... thing in the air. There must be some magic that's still trying to protect the infrastructure. The columns, the stairs... Can you feel it? This... zing in the air?~
END
IF~Race(Player1,ELF)~THEN REPLY ~It must be mythal. It's still protecting this citadel.~ EXTERN L#DUSKYJ CH3x01x05
IF~~THEN REPLY ~Yes, I think I can feel it. And it's giving me some shivers.~ EXTERN L#DUSKYJ CH3x01x06
IF~~THEN REPLY ~Well, I don't think I can feel anything unusual.~ EXTERN L#DUSKYJ CH3x01x07
IF~~THEN REPLY ~Yes and that's why we shouldn't stand here and talk. Let's get moving.~ EXTERN L#DUSKYJ CH3x01x03

CHAIN L#DUSKYJ CH3x01x05
~Sorry, but I'm not an expert in your kind's magic, <PLAYER1>. I'll just guess it's some kind of... protection spell.~
EXTERN L#DUSKYJ CH3x01x08

CHAIN L#DUSKYJ CH3x01x06
~Yeah, I know how you feel. I've been feeling this chill running down my spine since we got here. It's not troublesome, but... well, just unusual.~
EXTERN L#DUSKYJ CH3x01x08

CHAIN L#DUSKYJ CH3x01x07
~Really? I'm almost sure-- but never mind. I suppose there is some kind of old... protection spell on this place.~
EXTERN L#DUSKYJ CH3x01x08

CHAIN L#DUSKYJ CH3x01x08
~Anyway, I was thinking... if there's still so much magic, then perhaps we may find some magic devices on the upper levels. Some unusual things. I would find it hard to believe that this thing in the air is just an echo. There must be something material here. Something we... well, something we could use. To help ourselves in this mission.~
END
IF~~THEN REPLY ~Is that a right thing to do? Steal from some old sacred elven relics? I think many would consider this a sacrilege.~ EXTERN L#DUSKYJ CH3x01x09
IF~~THEN REPLY ~Well, I like the way you think, my friend. We risk our life for people, so we deserve all the best things we can take from places we visit.~ EXTERN L#DUSKYJ CH3x01x10
IF~~THEN REPLY ~Right, checking upper levels may be... beneficial.~ EXTERN L#DUSKYJ CH3x01x10
IF~~THEN REPLY ~I'm really not in the mood for this kind of talk. We should be moving.~ EXTERN L#DUSKYJ CH3x01x03

CHAIN L#DUSKYJ CH3x01x09
~Well, they don't need these items any more, right? And at least we can put them to proper use rather than let them gather dusk and mould.~
EXTERN L#DUSKYJ CH3x01x11

CHAIN L#DUSKYJ CH3x01x10
~It's funny how often we agree.~
EXTERN L#DUSKYJ CH3x01x11

CHAIN L#DUSKYJ CH3x01x11
~Many believe that leaving old stuff alone is "the right thing", but... why? You know, there was an old burnt down church near the Bog. I heard that the priest who lived there had a small metal chest where he would keep some gold and an old brooch. Some said it could do some magic tricks. I would keep saying "let's take it and put it to use" and Bog-people would say "don't take it, leave it -- profanation can do us no good". Eh, an endless quarrel.~
==L#DUSKYJ ~They liked that man -- the priest -- so they believed that taking his stuff after he died in the fire would be wrong. Disrespectful. But why? He's dead and his belongings can actually help those who were lucky enough to survive. I'm not sure why taking those things would be "so wrong and so bad".~
END
IF~~THEN REPLY ~It's always been like that and I can understand those people. Perhaps they believed that the place suffered enough: that it should be left in peace. That this brooch belonged to that place because it was a part of what happened.~ EXTERN L#DUSKYJ CH3x01x12
IF~~THEN REPLY ~I don't understand why would people let those item just... be forgotten? They can be used. Because-- what? Stagnation would be better? Or the game of amnesia, pretending that they do not exist. No, my friend. These items should be used by people like us. Otherwise what's the point of their existence?~ EXTERN L#DUSKYJ CH3x01x13

CHAIN L#DUSKYJ CH3x01x12
~So that's how you see it. Well, I won't try to change your mind, <PLAYER1>. You're free to think whatever you want, but... well, I'll stick to my own thoughts on that matter.~
==L#DUSKYJ ~But we should move on now, right? Come, <PLAYER1>! There's much to do.~
DO ~SetGlobal("DuskyHandTalks","GLOBAL",2)~ EXIT

CHAIN L#DUSKYJ CH3x01x13
~Indeed. Well, there's always the matter of the man or woman who uses it, but we're the right ones, right? We know what we want to do and why we're doing this.~
==L#DUSKYJ ~Anyway, I suppose we should move on. There's much to do, no?~
DO ~SetGlobal("DuskyHandTalks","GLOBAL",2)~ EXIT

CHAIN L#DUSKYJ CH3x01x03
~Fine. But you know you're no fun.~
DO ~SetGlobal("DuskyHandTalks","GLOBAL",2)~ EXIT

///////////////////////
//CHAPTER III talks - 2 (rom)

CHAIN IF ~Global("DuskyRomanceActive","GLOBAL",1) Global("DuskyHandTalks","GLOBAL",4)~ THEN L#DUSKYJ CH3x02x00
~Want to hear something brassy?~
END
IF~~THEN REPLY ~Uhm, sure. Why not.~ EXTERN L#DUSKYJ CH3x02x01
IF~~THEN REPLY ~Eh, not really. We have no time for small talks, Dusky.~ EXTERN L#DUSKYJ CH3x02x02

CHAIN L#DUSKYJ CH3x02x01
~These neverending stairs of the Severed Hand made me realize that you have a quite well-shaped butt. (grin)~
END
IF~~THEN REPLY ~Hah. Well, thank you. Let me check something... Hmm, yes. Your butt seems fine too!~ EXTERN L#DUSKYJ CH3x02x03
IF~~THEN REPLY ~Uhm... thank you... I... well... that was a bit unexpected...~ EXTERN L#DUSKYJ CH3x02x04
IF~~THEN REPLY ~I don't want you to ogle me. Focus on our job, Dusky! Understood?~ EXTERN L#DUSKYJ CH3x02x02
IF~~THEN REPLY ~It could be better. I think I should eat less and work out more.~ EXTERN L#DUSKYJ CH3x02x05
IF~~THEN REPLY ~We have no time for this. We should move on.~ EXTERN L#DUSKYJ CH3x02x02

CHAIN L#DUSKYJ CH3x02x03
~Hah! Thanks!~
EXTERN L#DUSKYJ CH3x02x06

CHAIN L#DUSKYJ CH3x02x04
~No need to be that shy, <PLAYER1>. Really.~
EXTERN L#DUSKYJ CH3x02x06

CHAIN L#DUSKYJ CH3x02x05
~Well, it looks fine to me!~
EXTERN L#DUSKYJ CH3x02x06

CHAIN L#DUSKYJ CH3x02x06
~Anyway, I thought we could talk. Look, we're both grown up men, so I suppose I can just say it without unnecessary games and ruses. You look nice and I think we enjoy talking, so why not give it a chance and... well, spend even more time together. You know, the Dales are rather cold so why not make it more standable by sharing a drink or a bedroll sometimes?~
END
IF~~THEN REPLY ~Well, why not, but if you think I'm going to jump into your bed right away--~ EXTERN L#DUSKYJ CH3x02x07
IF~~THEN REPLY ~Sure, why not. I think you're rather good looking, I like our talks once in a while so... why shouldn't we talk even more, have a drink... right? (wink)~ EXTERN L#DUSKYJ CH3x02x08
IF~~THEN REPLY ~I think you misunderstood our relationship, Dusky. I'm not attracted to you.~ EXTERN L#DUSKYJ CH3x02x09
IF~~THEN REPLY ~Uhm, Dusky, I think it's some kind of misunderstanding. I like women, not men. Sorry.~ EXTERN L#DUSKYJ CH3x02x09
IF~~THEN REPLY ~I like the idea. I thought about suggesting it myself, actually.~ EXTERN L#DUSKYJ CH3x02x10 

CHAIN L#DUSKYJ CH3x02x07
~We all have our needs, <PLAYER1>, but if you think I would treat you like a piece of meat and have you whenever I wish, then you still need to spend some time to know me better. I like sex, sure, but that doesn't mean I'll make you -- how you said it -- "jump into my bed right away". No, I want to know you better, talk, drink -- and then we'll see.~
EXTERN L#DUSKYJ CH3x02x11

CHAIN L#DUSKYJ CH3x02x08
~Heh, drink. Right, it's been a while since we had a drink together. And then we could talk more, check what we like and -- and then we'll see what we can do next.~
EXTERN L#DUSKYJ CH3x02x11

CHAIN L#DUSKYJ CH3x02x10
~Really? Hah, then you should have started the whole talk, maybe I wouldn't feel that awkward! Ha ha! But seriously now, I think we should try out each other. Talk more. Spend some time. See what we could do together -- and then we'll just see if it works.~
EXTERN L#DUSKYJ CH3x02x11

CHAIN L#DUSKYJ CH3x02x11
~What do you think? Like the plan?~
END
IF~~THEN REPLY ~Sounds fair.~ EXTERN L#DUSKYJ CH3x02x12
IF~~THEN REPLY ~Let me check something first... (kiss him)~ EXTERN L#DUSKYJ CH3x02x13
IF~~THEN REPLY ~I... I think I changed my mind. We shouldn't go into that direction.~ EXTERN L#DUSKYJ CH3x02x09

CHAIN L#DUSKYJ CH3x02x12
~Good!~
==L#DUSKYJ ~I must admit, I already have some ideas of what I would like to check along with you, <PLAYER1>. (grin) More than one.~
END
IF~~THEN REPLY ~Hmm, maybe share one of these ideas?~ EXTERN L#DUSKYJ CH3x02x14
IF~~THEN REPLY ~Let's hope we'll find some time to talk soon, then.~ EXTERN L#DUSKYJ CH3x02x15

CHAIN L#DUSKYJ CH3x02x13
~(Your lips touch. You can feel musky smell of his skin and growth of hair on his cheeks scratch you. You can sense how he tastes -- slightly bitterly with some almond-like relish.)~
==L#DUSKYJ ~Well, you really know how to make things interesting. And? Have I passed you test?~
END
IF~~THEN REPLY ~Yes. I liked it. What else should I say? I hope we'll find some time to talk rather soon. Well, sooner than later.~ EXTERN L#DUSKYJ CH3x02x15
IF~~THEN REPLY ~I think I didn't feel this... zing. I suppose we should just remain simple companions. Nothing else.~ EXTERN L#DUSKYJ CH3x02x09

CHAIN L#DUSKYJ CH3x02x14
~I would love to know what would I need to say or do to make you redden. (smile) Heh, to truly find out what I am thinking about, you'll need to wait. Patience, dear leader! Heh.~
DO ~SetGlobal("DuskyRomanceActive","GLOBAL",1) SetGlobal("DuskyHandTalks","GLOBAL",5)~ EXIT

CHAIN L#DUSKYJ CH3x02x15
~True. I hope we'll find some time soon.~
DO ~SetGlobal("DuskyRomanceActive","GLOBAL",1) SetGlobal("DuskyHandTalks","GLOBAL",5)~ EXIT

CHAIN L#DUSKYJ CH3x02x09
~I thought it could work but if you don't like the idea, I won't force you to feel differently.~
DO ~SetGlobal("DuskyRomanceActive","GLOBAL",3) SetGlobal("DuskyHandTalks","GLOBAL",5)~ EXIT

CHAIN L#DUSKYJ CH3x02x02
~If that's what you want.~
DO ~SetGlobal("DuskyRomanceActive","GLOBAL",3) SetGlobal("DuskyHandTalks","GLOBAL",5)~ EXIT

///////////////////////
//CHAPTER III talks - 3 (rom)

CHAIN IF ~Global("DuskyRomanceActive","GLOBAL",1) Global("DuskyHandTalks","GLOBAL",7)~ THEN L#DUSKYJ CH3x03x00
~So, we're staying here, yes?~
END
IF~~THEN REPLY ~Yes. Why?~ EXTERN L#DUSKYJ CH3x03x01
IF~~THEN REPLY ~Yes, but... I would really like to stay alone. Go and just do something useful.~ EXTERN L#DUSKYJ CH3x03x02

CHAIN L#DUSKYJ CH3x03x01
~It's nothing. I just have something for you. Heh.~
END
IF~~THEN REPLY ~Really? What would that be?~ EXTERN L#DUSKYJ CH3x03x03
IF~~THEN REPLY ~Hmm, you've got my attention.~ EXTERN L#DUSKYJ CH3x03x03
IF~~THEN REPLY ~We really have no time for this, Dusky. Just let us rest, will you?~ EXTERN L#DUSKYJ CH3x03x02

CHAIN L#DUSKYJ CH3x03x03
~I was wondering -- how to show another man that you care about him? I decided that the answer is give him food. (smiles playfully) We need energy, and if you're at least a bit like me, you would never say no to some food.~
END
IF~~THEN REPLY ~So you prepared something? What that would be?~ EXTERN L#DUSKYJ CH3x03x04
IF~~THEN REPLY ~Oh, I'm starving! So what have you got?~ EXTERN L#DUSKYJ CH3x03x04
IF~~THEN REPLY ~Seriously? Eh, you're just wasting my time. Go and feed someone else.~ EXTERN L#DUSKYJ CH3x03x02

CHAIN L#DUSKYJ CH3x03x04
~Well, note that I'm no cook. But I have some bread left and I made a paste. Used some mashed potatoes, white cheese, lots of black pepper, parsley, and salt. My mother used to make something like that. And everything with white cheese tastes good.~
==L#DUSKYJ ~Well, it could be better but making food when in a place like this isn't that easy.~
END
IF~~THEN REPLY ~Mmm. Tastes good! You have more?~ EXTERN L#DUSKYJ CH3x03x05
IF~~THEN REPLY ~That's all? I expected more than some... bread and weird paste. It would be better with some meat!~ EXTERN L#DUSKYJ CH3x03x06
IF~~THEN REPLY ~Thanks! It's good to have a man who's not afraid to cook.~ EXTERN L#DUSKYJ CH3x03x05
IF~~THEN REPLY ~Eh, go and feed someone else with this... weird thing.~ EXTERN L#DUSKYJ CH3x03x02

CHAIN L#DUSKYJ CH3x03x05
~Hah. Here, I have some more, left the bowl next to my bedroll.~
END
IF~~THEN REPLY ~Is this a trap? (grin) you know, food next to your bed.~ EXTERN L#DUSKYJ CH3x03x07
IF~~THEN REPLY ~What are you waiting for? Let's eat all of it!~ EXTERN L#DUSKYJ CH3x03x08

CHAIN L#DUSKYJ CH3x03x06
~Well, as I said, it's difficult to make a huge feast while exploring old ruins.~
EXTERN L#DUSKYJ CH3x03x09

CHAIN L#DUSKYJ CH3x03x07
~Hah! Haven't thought of that... well, a pity. I could set a snare or at least prepare a rope, or something.~
EXTERN L#DUSKYJ CH3x03x09

CHAIN L#DUSKYJ CH3x03x08
~Hehe. You must be really hungry. Here, have more.~
EXTERN L#DUSKYJ CH3x03x09

CHAIN L#DUSKYJ CH3x03x09
~When you're done, let's sit for a while, hmm?~
END
IF~~THEN REPLY ~Oh, is there something you'd like to talk about?~ EXTERN L#DUSKYJ CH3x03x10
IF~~THEN REPLY ~Nah, I think I'll just go and have rest. You did well. Now excuse me.~ EXTERN L#DUSKYJ CH3x03x02

CHAIN L#DUSKYJ CH3x03x10
~I was wondering about one thing. Tell me, did you live with you father?~
END
IF~~THEN REPLY ~Yes. He was a fine man. I was wondering if he wouldn't mind that I like other men. When I told him, he said it doesn't matter who I wanted to be with. He said he cares only if I'm healthy and satisfied with my life. Why do you ask?~ EXTERN L#DUSKYJ CH3x03x11
IF~~THEN REPLY ~Yes, but... well, we just never knew what to talk about. We had so little in common. But I think that's not uncommon. Many people find it difficult to talk to their parents.~ EXTERN L#DUSKYJ CH3x03x12
IF~~THEN REPLY ~No. I lived only with my mother. I never really knew my father.~ EXTERN L#DUSKYJ CH3x03x13
IF~~THEN REPLY ~No. I wasn't raised by my parents.~ EXTERN L#DUSKYJ CH3x03x13
IF~~THEN REPLY ~That's... that's not something I would like to talk about.~ EXTERN L#DUSKYJ CH3x03x14
IF~~THEN REPLY ~If you want to talk about some personal stuff, go and pester someone else.~ EXTERN L#DUSKYJ CH3x03x02

CHAIN L#DUSKYJ CH3x03x11
~Hah. Lucky you.~
EXTERN L#DUSKYJ CH3x03x15

CHAIN L#DUSKYJ CH3x03x12
~Maybe. Well, I never found any common ground with my mother.~
EXTERN L#DUSKYJ CH3x03x15

CHAIN L#DUSKYJ CH3x03x13
~I see. So you too didn't know the guy that made you.~
EXTERN L#DUSKYJ CH3x03x15

CHAIN L#DUSKYJ CH3x03x14
~I didn't know it was a difficult topic for you.~
EXTERN L#DUSKYJ CH3x03x15

CHAIN L#DUSKYJ CH3x03x15
~I asked you because my father died before I could know him. My mother met him when he was wounded. People said she was mad to take care of an orc, but she was always strong and she knew how to defend herself. At the same time, she wasn't someone who would leave a dying man alone.~
==L#DUSKYJ ~She said he was grateful. He stayed. Even though he got better, he survived only a few more months. But that was enough for them to fall in love. They went to bed and, well, here I am.~
==L#DUSKYJ ~Sometimes I wonder what he was like.~
END
IF~~THEN REPLY ~Probably a fine man if you mother fell for him.~ EXTERN L#DUSKYJ CH3x03x16
IF~~THEN REPLY ~I'm afraid you'll never know. But does it matter?~ EXTERN L#DUSKYJ CH3x03x17
IF~~THEN REPLY ~You know, I think you should go and sleep. You're just babbling without sense.~ EXTERN L#DUSKYJ CH3x03x02

CHAIN L#DUSKYJ CH3x03x16
~I guess you're right.~
EXTERN L#DUSKYJ CH3x03x18

CHAIN L#DUSKYJ CH3x03x17
~No, I guess not...~
EXTERN L#DUSKYJ CH3x03x18

CHAIN L#DUSKYJ CH3x03x18
~It's nothing really important. I just think about it sometimes, because on the road I've met many fathers and sons, working on things, fishing, even drinking ale together. I just thought that's how it was. It's not like I'm going to chase ghosts or try to find out if he had other kids. I just wondered. Especially after few drinks, hah.~
END
IF~~THEN REPLY ~Do you know his name?~ EXTERN L#DUSKYJ CH3x03x19
IF~~THEN REPLY ~Good. I think you shouldn't think about it much. That won't change a thing, only distract you. Focus on your life and people you have around.~ EXTERN L#DUSKYJ CH3x03x20

CHAIN L#DUSKYJ CH3x03x19
~Khortar.~
END
IF~~THEN REPLY ~So keep that name in your memory. This name will stay with you. Khortar was your father. He may be gone, but he made a great son.~ EXTERN L#DUSKYJ CH3x03x21
IF~~THEN REPLY ~And do you need to know anything else? What would more information change? Don't let the past distract you. You won't reverse what has happened already.~ EXTERN L#DUSKYJ CH3x03x20

CHAIN L#DUSKYJ CH3x03x20
~And you're right again.~
EXTERN L#DUSKYJ CH3x03x22

CHAIN L#DUSKYJ CH3x03x21
~Hah, thanks.~
EXTERN L#DUSKYJ CH3x03x22

CHAIN L#DUSKYJ CH3x03x22
~I suppose that's enough about me and my questions. We should focus on you and those damn tempting lips of yours. Feel like tasting something more? (grins and points his own lips with his forefinger)~
END
IF~~THEN REPLY ~(grin back and kiss him)~ EXTERN L#DUSKYJ CH3x03x23
IF~~THEN REPLY ~Hmm, tempting. I like the idea. (kiss him)~ EXTERN L#DUSKYJ CH3x03x23
IF~~THEN REPLY ~Well, not yet. I'm not that easy.~ EXTERN L#DUSKYJ CH3x03x24
IF~~THEN REPLY ~You know... I... I don't think it's a good idea. I think all of this... it's not for me. Let's focus on our work instead.~ EXTERN L#DUSKYJ CH3x03x02

CHAIN L#DUSKYJ CH3x03x23
~(Your lips touch. You can smell the scent of his skin even better now - it reminds you of the smell of wet bark and musk. You can sense his muscles dance while he kisses you and his tongue meeting yours for a short time.)~
==L#DUSKYJ ~You're quite a good kisser. Even though you taste of parsley -- but put the blame on me for that. (grins and licks his own lips)~
==L#DUSKYJ ~Heh, you know how to make another man want even more from you. But it's getting late and this place isn't entirely safe so let's leave more for another time. Sleep well, <PLAYER1>. I hope I'll find a way to sleep even though I already got... significantly aroused. Hehehe.~
DO ~SetGlobal("DuskyHandTalks","GLOBAL",8) RestParty()~ EXIT

CHAIN L#DUSKYJ CH3x03x24
~Fine. I won't push you. Well, I hope you're not hungry any more. I'll leave some bread and paste for you -- just in case. (puts hand on your neck and plumes you for a second or two)~
==L#DUSKYJ ~(smiles) Have some rest now.~
DO ~SetGlobal("DuskyHandTalks","GLOBAL",8) RestParty()~ EXIT

CHAIN L#DUSKYJ CH3x03x02
~Fine. I won't steal more of your time.~
DO ~SetGlobal("DuskyHandTalks","GLOBAL",8) SetGlobal("DuskyRomanceActive","GLOBAL",3) RestParty()~ EXIT

///////////////////////
//CHAPTER III talks - 4 (rom)

CHAIN IF ~Global("DuskyRomanceActive","GLOBAL",1) Global("DuskyHandTalks","GLOBAL",10)~ THEN L#DUSKYJ CH3x04x00
~(While walking, you can see Dusky looking at you. When he realizes that you see him, he just grins as he always does and winks at you. Both of you continue the march.)~
DO ~SetGlobal("DuskyHandTalks","GLOBAL",11)~ EXIT

/////////////////////
//DORN'S DEEP 1

CHAIN IF ~Global("DuskyDornsDeep","GLOBAL",2)~ THEN L#DUSKYJ Dorn01x00
~Can you smell that?~
END
IF~~THEN REPLY ~Yes, I think it's something in these caves.~ EXTERN L#DUSKYJ Dorn01x01
IF~~THEN REPLY ~Hmm? What do you mean?~ EXTERN L#DUSKYJ Dorn01x02
IF~~THEN REPLY ~Shush! We shouldn't talk right now. There may be someone nearby. We should be careful.~ EXTERN L#DUSKYJ Dorn01x03

CHAIN L#DUSKYJ Dorn01x01
~Right. Maybe those luminescent mushrooms.~
EXTERN L#DUSKYJ Dorn01x04

CHAIN L#DUSKYJ Dorn01x02
~This sweet and bitter thing in the air. Seriously, I'm not sure where you put this nose of yours if you can't smell this stench. Maybe it's because of those mushrooms. They may be the source.~
EXTERN L#DUSKYJ Dorn01x04

CHAIN L#DUSKYJ Dorn01x04
~Why don't we ever end up in castles made of roast beef or ever have to re-capture cargo of exotic seasoning. (smiles) Well, instead our missions always lead us to some old tombs, mouldy caves, or humid grottos full of smelly spores. I start to wonder if you're not under some kind of curse leading us to the smelliest places.~
==L#DUSKYJ ~Well, unless it's some kind of personal research. Are you working on a book? "Being in the Armpit of the Dales: The Short Guide to Smelly Places" by <PLAYER1>. And feel free to use that title if you can't come up with something on your own.~
END
IF~~THEN REPLY ~Heh. Well, you certainly know how to name a book. No, I'm not writing anything, but you should. This idea for this guide -- I bet it would be a best seller.~ EXTERN L#DUSKYJ Dorn01x05
IF~~THEN REPLY ~You know that I don't really decide where we should go. We're deep in something, well, deep and you know it.~ EXTERN L#DUSKYJ Dorn01x06

CHAIN L#DUSKYJ Dorn01x05
~Well, I'm not a good writer.~
EXTERN L#DUSKYJ Dorn01x06

CHAIN L#DUSKYJ Dorn01x06
~I just thought I would do something with that serious atmosphere. We would use a joke or two, otherwise we'll end up with mental problems. Don't you feel any pressure? That if we fail, no one else will be there to help? That whoever it is behind all of this will just... win?~
END
IF~~THEN REPLY ~I know it's hard and I like your sense of humour. That's why I need you in this group. Well, not only for that, but still...~ EXTERN L#DUSKYJ Dorn01x07
IF~~THEN REPLY ~I know, it's scary. That's why we must continue and win: to stop this series of weird happenings before it's too late. Or before someone takes us down.~ EXTERN L#DUSKYJ Dorn01x08
IF~~THEN REPLY ~I really don't want to talk about this, Dusky. I think we should keep quiet and move on.~ EXTERN L#DUSKYJ Dorn01x03
IF~~THEN REPLY ~No, not really. If we fail, this whole matter won't be our problem any longer.~ EXTERN L#DUSKYJ Dorn01x09
IF~~THEN REPLY ~I do it for fame and money. I don't really care who's going to win. I just want to keep my life and earnenough gold to buy myself... well, a nice estate, perhaps. Or a nice little manor away in the woods.~ EXTERN L#DUSKYJ Dorn01x10

CHAIN L#DUSKYJ Dorn01x07
~Well, I serve you with my lockpicks and my humour whenever they're needed.~
EXTERN L#DUSKYJ Dorn01x11

CHAIN L#DUSKYJ Dorn01x08
~Well, I still hope no one will manage to -- as you say it -- "take us down". Huh, maybe I'm too optimistic, but, after all, I have enjoyed my life so far.~
EXTERN L#DUSKYJ Dorn01x11

CHAIN L#DUSKYJ Dorn01x09
~Uhm, well... maybe let's not talk about this becoming "not our problem anymore", right?~
EXTERN L#DUSKYJ Dorn01x11

CHAIN L#DUSKYJ Dorn01x10
~Well, that's quite a plan. Don't forget to invite me once you move in.~
EXTERN L#DUSKYJ Dorn01x11 

CHAIN L#DUSKYJ Dorn01x11
~Anyway, I'm still wondering who was that man who pretended to be Arundel. But I suppose that whoever that was, we'll meet him again. Sooner or later.~
END
IF~~THEN REPLY ~Let's make sure we'll be ready when he comes.~ EXTERN L#DUSKYJ Dorn01x12
IF~~THEN REPLY ~We'll find him and do what must be done to make him tell us everything.~ EXTERN L#DUSKYJ Dorn01x13
IF~~THEN REPLY ~Whatever. Be quiet, I don't want to be heard by... well, whatever's there, hiding in the shadows.~ EXTERN L#DUSKYJ Dorn01x03

CHAIN L#DUSKYJ Dorn01x12
~There is no other option, right?~
DO ~SetGlobal("DuskyDornsDeep","GLOBAL",3)~ EXIT

CHAIN L#DUSKYJ Dorn01x13
~That sounds as if you wanted to torture him. I think I'd rather avoid that. There should be some limits.~
DO ~SetGlobal("DuskyDornsDeep","GLOBAL",3)~ EXIT

CHAIN L#DUSKYJ Dorn01x03
~Right. I'll be quiet.~
DO ~SetGlobal("DuskyDornsDeep","GLOBAL",3)~ EXIT

/////////////////////
//DORN'S DEEP 2 (rom)

CHAIN IF ~Global("DuskyRomanceActive","GLOBAL",1) Global("DuskyDornsDeep","GLOBAL",5)~ THEN L#DUSKYJ Dorn02x00
~How are you feeling?~
END
IF~~THEN REPLY ~Fine. I feel fine. Why do you ask?~ EXTERN L#DUSKYJ Dorn02x01
IF~~THEN REPLY ~Could be better. Eh, there's much on our heads. I wish it was all a bit easier.~ EXTERN L#DUSKYJ Dorn02x02
IF~~THEN REPLY ~Normally, I think. Not too optimistic, not too bad.~ EXTERN L#DUSKYJ Dorn02x03
IF~~THEN REPLY ~We don't have time for this kind of talk. We should rest.~ EXTERN L#DUSKYJ Dorn02x04

CHAIN L#DUSKYJ Dorn02x01
~Because I care and... well, I wanted to talk and wasn't sure what else to ask about. Huh.~
EXTERN L#DUSKYJ Dorn02x05

CHAIN L#DUSKYJ Dorn02x02
~Hey, perhaps we're not in one of the most cheerful situation right now, but think how we're going to celebrate when we end it once and for all. (smile)~
EXTERN L#DUSKYJ Dorn02x05

CHAIN L#DUSKYJ Dorn02x03
~That's good. I mean, I'm glad you don't feel overwhelmed with all of this, with this situation and all the fighting.~
EXTERN L#DUSKYJ Dorn02x05

CHAIN L#DUSKYJ Dorn02x05
~I think I have an idea how to make this rest better. What would you say to a game of cards? I have a deck and I suppose we deserve to have some fun. Hmm?~
END
IF~~THEN REPLY ~Sound like fun. Sure, let's do this.~ EXTERN L#DUSKYJ Dorn02x06
IF~~THEN REPLY ~I'm not in the mood for that. I think I would rather stay alone. I need some space.~ EXTERN L#DUSKYJ Dorn02x04

CHAIN L#DUSKYJ Dorn02x06
~Good. Oh, but there is one more thing. The one that loses, must get rid of something he's wearing. (grin)~
END
IF~~THEN REPLY ~That's even better. I forgot to tell you that I'm quite good with cards.~ EXTERN L#DUSKYJ Dorn02x07
IF~~THEN REPLY ~You know, on a second thought, I think I'll pass.~ EXTERN L#DUSKYJ Dorn02x04

CHAIN L#DUSKYJ Dorn02x07
~Hah! You're quite confident! You won't get me easily.~
==L#DUSKYJ ~(You play for a while. You won the first two or three games. Dusky took off his coat, bracers, and now his shirt. You can see his well-shaped chest. There is some hair on it. The growth starts near the teats and the closer to the centre part of his chest it goes, the more hair there is. There is also a line of hair that joins his chest to his abdomen.)~
==L#DUSKYJ ~(You loose your first game.)~
END
IF~~THEN REPLY ~(Take off your shirt.)~ EXTERN L#DUSKYJ Dorn02x08
IF~~THEN REPLY ~(Take off your belt.)~ EXTERN L#DUSKYJ Dorn02x09
IF~~THEN REPLY ~(Take off your shoes.)~ EXTERN L#DUSKYJ Dorn02x10
IF~~THEN REPLY ~(Take off your armband.)~ EXTERN L#DUSKYJ Dorn02x11
IF~~THEN REPLY ~(Take off your breeches.)~ EXTERN L#DUSKYJ Dorn02x08
IF~~THEN REPLY ~You know, I think we played enough. I think we should have some sleep.~ EXTERN L#DUSKYJ Dorn02x12

CHAIN L#DUSKYJ Dorn02x08
~Hmm, you like to show off with that body of your, hmm? Well, I like what I see. Now, let's continue our game. I think I'll only win from now on.~
EXTERN L#DUSKYJ Dorn02x13

CHAIN L#DUSKYJ Dorn02x09
~A belt? Hmm, I wonder what you'll take off next! Hah! The belt is certainly a nice beginning.~
EXTERN L#DUSKYJ Dorn02x13

CHAIN L#DUSKYJ Dorn02x10
~Hmm, shoes. Hah, you have quite nice feet. Never had a chance to take a look at them before. (grin) Next time the loser will give the winner a massage, but let's not change the rules now. Let's stick to paying with clothes to<DAYNIGHT>.~
EXTERN L#DUSKYJ Dorn02x13

CHAIN L#DUSKYJ Dorn02x11
~Hmm, I hoped you would take more than that.~
EXTERN L#DUSKYJ Dorn02x13

CHAIN L#DUSKYJ Dorn02x13
~Let's continue. Prepare to take off more clothes, hah.~
==L#DUSKYJ ~(Dusky loses four of the next games. He has only his loin cloth. And then he loses again.)~
END
IF~~THEN REPLY ~So? You're taking them off?~ EXTERN L#DUSKYJ Dorn02x14
IF~~THEN REPLY ~You know the rules. You're the one who set them, Dusky. (grin at him the way he usually grins at you)~ EXTERN L#DUSKYJ Dorn02x14
IF~~THEN REPLY ~Dusky, Dusky, Dusky... I thought you're better at cards. At least that what you said. You don't have to take it off, no worries.~ EXTERN L#DUSKYJ Dorn02x15

CHAIN L#DUSKYJ Dorn02x14
~Pff! (He tries to look confident and he takes of the wrap cloth) Now, happy? I bet you cheated, it's been two years since I lost.~ 
END
IF~~THEN REPLY ~Oh, cheer up! And jump a few time, hmm? I want to check something.~ EXTERN L#DUSKYJ Dorn02x16
IF~~THEN REPLY ~Heh, take your clothes, Dusky, I don't want you to catch a cold.~ EXTERN L#DUSKYJ Dorn02x17
IF~~THEN REPLY ~Anyway, it was a nice game.~ EXTERN L#DUSKYJ Dorn02x18

CHAIN L#DUSKYJ Dorn02x15
~I think you might have cheated. I must remember to be more careful next time, trickster.~
END
IF~~THEN REPLY ~Heh. Put on your clothes, Dusky, I don't want you to catch a cold.~ EXTERN L#DUSKYJ Dorn02x17
IF~~THEN REPLY ~I must say it was a nice game. I think we should rest now, though.~ EXTERN L#DUSKYJ Dorn02x13
IF~~THEN REPLY ~I myself enjoyed the game. Thanks. It was quite nice.~ EXTERN L#DUSKYJ Dorn02x18

CHAIN L#DUSKYJ Dorn02x16
~Very funny. I may be fond of you, but I won't let you take away the last fragments of my dignity, sorry. Eh... Damn, <PRO_RACE>. But well, better to lose to you than to a stranger, I guess. (smiles lightly)~
EXTERN L#DUSKYJ Dorn02x19

CHAIN L#DUSKYJ Dorn02x17
~Oh, how nice of you. Nevertheless, that was a nice game, <PLAYER1>. And it's better to lose to you than to a stranger. (smiles)~
EXTERN L#DUSKYJ Dorn02x19

CHAIN L#DUSKYJ Dorn02x18
~Yeah, it was nice. (smiles)~
EXTERN L#DUSKYJ Dorn02x19

CHAIN L#DUSKYJ Dorn02x19
~To be honest, I may have lost, but I really enjoyed this last hour. I hope you really liked the game and... all you have seen, heh. Now you know who to ask when you want to play or something.~
END
IF~~THEN REPLY ~I'll remember that. Now, let's get some sleep.~ EXTERN L#DUSKYJ Dorn02x20
IF~~THEN REPLY ~(nod and go to sleep)~ EXTERN L#DUSKYJ Dorn02x21

CHAIN L#DUSKYJ Dorn02x20
~Sleep well.~ 
DO ~SetGlobal("DuskyRomanceActive","GLOBAL",1) SetGlobal("DuskyDornsDeep","GLOBAL",6) RestParty()~ EXIT

CHAIN L#DUSKYJ Dorn02x21
~Rest well.~
DO ~SetGlobal("DuskyRomanceActive","GLOBAL",1) SetGlobal("DuskyDornsDeep","GLOBAL",6) RestParty()~ EXIT

CHAIN L#DUSKYJ Dorn02x12
~Pff, I thought you wouldn't be that shy. You don't have anything I wouldn't have seen before. But if that's what you want.~ 
DO ~SetGlobal("DuskyRomanceActive","GLOBAL",1) SetGlobal("DuskyDornsDeep","GLOBAL",6) SetGlobal("DuskyCardsClothesOn","GLOBAL",1) RestParty()~ EXIT

CHAIN L#DUSKYJ Dorn02x04
~Fine.~
DO ~SetGlobal("DuskyRomanceActive","GLOBAL",3) SetGlobal("DuskyDornsDeep","GLOBAL",6) RestParty()~ EXIT

/////////////////////
//MUSEUM

CHAIN IF ~Global("DuskyMuseum","GLOBAL",2)~ THEN L#DUSKYJ MUSEUM000
~Hmm, it looks like some kind of... museum. Or a mass grave of some old, otherworldy things.~
END
IF~~THEN REPLY ~You pity those creatures in the ice?~ EXTERN L#DUSKYJ MUSEUM001
IF~~THEN REPLY ~We have no time for discussions. We should move on.~ EXTERN L#DUSKYJ MUSEUM002

CHAIN L#DUSKYJ MUSEUM001
~I'm not sure. Maybe in a way. I'm not going to cry over them, maybe they're not even dead, but the place itself... it's scary in its own, unusual way. After all, we're surrounded by some big things with tentacles, huge turtles, and something that looks like scaled chimeras.~
END
IF~~THEN REPLY ~Well, we've been to old catacombs, caves with glowing mushrooms, elven ruins filled with wrathful spirits, tunnels with snake-monsters pretending to be human beings. Museum of sea monsters seems to suit the list quite well, I think.~ EXTERN L#DUSKYJ MUSEUM003
IF~~THEN REPLY ~This place may be scary, but think about all the knowledge we got: we've seen places most people do not even dream about. And we've seen them, touched them. We even slept in some of them!~ EXTERN L#DUSKYJ MUSEUM004
IF~~THEN REPLY ~Look, Dusky, I know our adventure is full of surprises, but we can't talk about every peculiarity we find. Saying so, I have to tell you that we need to move on now.~ EXTERN L#DUSKYJ MUSEUM002

CHAIN L#DUSKYJ MUSEUM003
~You've got a point. But still -- for Mask's favorite belt, I think I will have a weird dream about some of these creatures.~ 
EXTERN L#DUSKYJ MUSEUM005

CHAIN L#DUSKYJ MUSEUM004
~Hah, well, true. And thanks to you and this adventure I'll never run out of stories to tell when I'm drinking.~
EXTERN L#DUSKYJ MUSEUM005

CHAIN L#DUSKYJ MUSEUM005
~So, you think they're going to stay like that forever?~
END
IF~~THEN REPLY ~I think that's solid ice... with this place's climate, it would need some powerful magic and much time to melt it all down. I can't say they'll stay in the ice forever but for a very long time? Yes.~ EXTERN L#DUSKYJ MUSEUM006
IF~~THEN REPLY ~I hope not. It's a bit macabric. You know, keeping dead or... half-dead, frozen beings so others could watch them for fun. If I could, I would eradicate this whole place myself.~ EXTERN L#DUSKYJ MUSEUM007
IF~~THEN REPLY ~I think so. I can't think of anything that would change this place or melt it down.~ EXTERN L#DUSKYJ MUSEUM006
IF~~THEN REPLY ~I don't know and I don't really care. I think we should move on. Now.~ EXTERN L#DUSKYJ MUSEUM002

CHAIN L#DUSKYJ MUSEUM006
~I suppose you're right. I think I made my mind. Yes, I do pity them. I think I want to do what must be done and leave. Come, <PLAYER1>.~
DO ~SetGlobal("DuskyMuseum","GLOBAL",3)~ EXIT

CHAIN L#DUSKYJ MUSEUM007
~It would be a difficult thing to accomplish, but I have to say that I understand why would you do such a thing. I think I made my mind. Yes, I do pity them. I think I want to do what must be done and leave. Come, <PLAYER1>.~
DO ~SetGlobal("DuskyMuseum","GLOBAL",3)~ EXIT

CHAIN L#DUSKYJ MUSEUM002
~Fine.~
DO ~SetGlobal("DuskyMuseum","GLOBAL",3)~ EXIT

//////////////////////
//GLACIER (ROMANCE)

CHAIN IF ~Global("DuskyRomanceActive","GLOBAL",1) Global("DuskyGlacier","GLOBAL",1)~ THEN L#DUSKYJ COLDROMx00
~Grr. It's quite cold here.~
END
IF~~THEN REPLY ~Well, it is, but we also need to rest. We have some blankets. We'll survive.~ EXTERN L#DUSKYJ COLDROMx01
IF~~THEN REPLY ~I know. We should eat something warm before we sleep.~ EXTERN L#DUSKYJ COLDROMx01 
IF~~THEN REPLY ~Look, I don't feel like talking, Dusky, so just go and get some sleep.~ EXTERN L#DUSKYJ COLDROMx02

CHAIN L#DUSKYJ COLDROMx01
~I guess we shouldn't waste any body heat, if you know what I mean. (smiles playfully) You should sleep with me to<DAYNIGHT>.~
END
IF~~THEN REPLY ~Heh. Are we going to only... sleep?~ EXTERN L#DUSKYJ COLDROMx03
IF~~THEN REPLY ~I like the idea. Well, you could have asked me before we came to that damn cold place, if you wanted to 'share some body heat'.~ EXTERN L#DUSKYJ COLDROMx04
IF~~THEN REPLY ~I think we should talk. I don't think this thing between us is... working. I'm sorry.~ EXTERN L#DUSKYJ COLDROMx02
IF~~THEN REPLY ~We're in the middle of something big. Go and put your 'rocks' in that snow over there. We have no time for this kind of thing.~ EXTERN L#DUSKYJ COLDROMx02
IF~~THEN REPLY ~Are you sure about that...? Are we ready for this?~ EXTERN L#DUSKYJ COLDROMx05

CHAIN L#DUSKYJ COLDROMx03
~Of course not!~
EXTERN L#DUSKYJ COLDROMx07

CHAIN L#DUSKYJ COLDROMx04
~So I didn't have to... take care of my tension last time we were in the Dorn's Deep? You should have told me, heh. (wink) We could spend some time together instead.~
EXTERN L#DUSKYJ COLDROMx07

CHAIN L#DUSKYJ COLDROMx05
~I am ready. Isn't that something two men can do together?~
END
IF~~THEN REPLY ~I think I would like to try. But I presume that by "that" you don't mean just sleeping or sharing a blanket, yes?~ EXTERN L#DUSKYJ COLDROMx03
IF~~THEN REPLY ~Look, I think I need some more time. You're nice but I think I would like to wait to do that in a better place than... this. When I'm ready, I'll just take us to Kuldahar, to the inn. Then we'll talk again.~ EXTERN L#DUSKYJ COLDROMx06

CHAIN L#DUSKYJ COLDROMx07
~So, are you going to take me some place? Or should I fight for it the best I can? (grins)~
END
IF~~THEN REPLY ~(Take him some place.)~ EXTERN L#DUSKYJ COLDROMx08
IF~~THEN REPLY ~I'm not letting you under my blankets with all those clothes on. They're dirty. (smile playfully)~ EXTERN L#DUSKYJ COLDROMx09
IF~~THEN REPLY ~I don't think I'm ready for this. Not under this circumstance. When I decide to sleep with you, I'll take you to the inn at Kuldahar.~ EXTERN L#DUSKYJ COLDROMx06
IF~~THEN REPLY ~Sorry, but no. Go and use your own bedroll. I need some space.~ EXTERN L#DUSKYJ COLDROMx02

CHAIN L#DUSKYJ COLDROMx08
~Good. I'm glad you had some mercy. How would I make it without you? (grins again)~
EXTERN L#DUSKYJ COLDROMx10

CHAIN L#DUSKYJ COLDROMx09
~You little... (he takes of most of his clothing and then gets under your blankets)~
EXTERN L#DUSKYJ COLDROMx10

CHAIN L#DUSKYJ COLDROMx10
~It's much warmer here. I must say you generate quite a lot of heat. I wanted to tell you something, you know.~
END
IF~~THEN REPLY ~Yes?~ EXTERN L#DUSKYJ COLDROMx11
IF~~THEN REPLY ~There's no time for talking. (kiss him)~ EXTERN L#DUSKYJ COLDROMx12
IF~~THEN REPLY ~There's no time for talking. (grasp his hand and bite his neck)~ EXTERN L#DUSKYJ COLDROMx13
IF~~THEN REPLY ~I... I'm sorry, but that's not for me. I thin... I think I need to pass. Sorry.~ EXTERN L#DUSKYJ COLDROMx02

CHAIN L#DUSKYJ COLDROMx11
~I... like the way you smell. It's really making me burn inside. It... intoxicates me. Your scent.~
END
IF~~THEN REPLY ~I like the way you smell too.~ EXTERN L#DUSKYJ COLDROMx14
IF~~THEN REPLY ~I find it difficult to control myself too. (kiss him)~ EXTERN L#DUSKYJ COLDROMx12
IF~~THEN REPLY ~I know the feeling. (grasp his hand and bite his neck)~ EXTERN L#DUSKYJ COLDROMx13
IF~~THEN REPLY ~You know... I don't feel comfortable. I thought I can but... I can't. I'm sorry.~ EXTERN L#DUSKYJ COLDROMx02

CHAIN L#DUSKYJ COLDROMx12
~(You start to kiss him; his breath speeds up a bit and he puts his hand on your waist.)~
EXTERN L#DUSKYJ COLDROMx14

CHAIN L#DUSKYJ COLDROMx13
~(You lightly bite his neck and it seems he's enjoying it; you can feel the musky smell of his body, you taste it; his breath speeds up.)~
EXTERN L#DUSKYJ COLDROMx14

CHAIN L#DUSKYJ COLDROMx14
~I think we'll sleep a bit less to<DAYNIGHT>. But I also think we won't mind it at all.~
END
IF~~THEN REPLY ~Well, in worst case we will yawn a bit more. (grin) Where were we...~ EXTERN L#DUSKYJ COLDROMx15
IF~~THEN REPLY ~We won't mind it. I'll make sure of it.~ EXTERN L#DUSKYJ COLDROMx15
IF~~THEN REPLY ~Agreed. Come. I don't want to wait any longer.~ EXTERN L#DUSKYJ COLDROMx15
IF~~THEN REPLY ~Wait... I... I don't think I like it. I'm sorry, I thought I could enjoy this, but I just can't.~ EXTERN L#DUSKYJ COLDROMx02

CHAIN L#DUSKYJ COLDROMx15
~Hah. You little beast--~
DO ~SetGlobal("DuskyRomanceActive","GLOBAL",1) SetGlobal("DuskyGlacier","GLOBAL",3) RestParty()~ EXIT

CHAIN L#DUSKYJ COLDROMx06
~I... I see. Fine. We'll talk again when we're at the inn, the one in Kuldahar. I won't bother you with my... feelings until we talk there.~
DO ~SetGlobal("DuskyRomanceActive","GLOBAL",1) SetGlobal("DuskyGlacier","GLOBAL",3) RestParty()~ EXIT

CHAIN L#DUSKYJ COLDROMx02
~Well, if you're not enjoying my company, then I won't disturb you any longer.~
DO ~SetGlobal("DuskyRomanceActive","GLOBAL",3) SetGlobal("DuskyGlacier","GLOBAL",3) RestParty()~ EXIT

//////////////////////
//KULDAHAR INSTEAD

CHAIN IF ~AreaCheck("AR2114") Global("DuskyRomanceActive","GLOBAL",1)  Global("DuskyGlacier","GLOBAL",2)~ THEN L#DUSKYJ KULDAHARINST000
~So, we're at the inn. I've been thinking about us -- about you being unsure of this thing between us. We should talk about this.~
END
IF~~THEN REPLY ~I've been thinking too. I got a bit scared, but I feel better now. I want us to be together.~ EXTERN L#DUSKYJ KULDAHARINST001
IF~~THEN REPLY ~Me? Unsure? I just didn't want to have sex on the battlefield. This place is so much better than some blankets on the ground, next to some... old skulls.~ EXTERN L#DUSKYJ KULDAHARINST002
IF~~THEN REPLY ~I've been thinking too, and I think we shouldn't continue this, Dusky. It just... won't work.~ EXTERN L#DUSKYJ KULDAHARINST003

CHAIN L#DUSKYJ KULDAHARINST001
~I see. I care about you and it would be a pity to end it like that. But I want you to enjoy all of this too. I don't want it to be forced upon you.~
EXTERN L#DUSKYJ KULDAHARINST004

CHAIN L#DUSKYJ KULDAHARINST002
~I see. Well, that makes sense.~
EXTERN L#DUSKYJ KULDAHARINST004

CHAIN L#DUSKYJ KULDAHARINST004
~So are we fine? Do you want to spend time with me? And not just on talking, drinking, or playing. I want more than that. We're both adults, we like each other, we liked each other's butt more than once. So? What do you say? Sorry, but... it's one way or another. I think I waited long enough.~
END
IF~~THEN REPLY ~Being so serious doesn't suit you, Dusky. Come here. (Kiss him)~ EXTERN L#DUSKYJ KULDAHARINST005
IF~~THEN REPLY ~I think you'll be happy with my answer. (put a hand on his waist, smile and kiss his neck)~ EXTERN L#DUSKYJ KULDAHARINST005
IF~~THEN REPLY ~I... I'm sorry. There's still something that makes me unsure about all of this. I think there's no point postponing this again. We should end this. I'm not sure if I'll ever feel it's what I truly want.~ EXTERN L#DUSKYJ KULDAHARINST003
IF~~THEN REPLY ~Eh, I just hoped for normal sex, but you had to become so... serious. I suppose it just won't work. There is no "us".~ EXTERN L#DUSKYJ KULDAHARINST003

CHAIN L#DUSKYJ KULDAHARINST005
~(You step closer to Dusky -- yet again you feel the musky smell of his skin; you can see his breath speed up when your lips touch his flesh. You can tell that he's enjoying this moment. He looks at you.)~
==L#DUSKYJ ~Let's go upstairs. (He kisses you on the lips and then bites your neck, his hairy chin scratch your skin) This should be our time and I want you so badly. Can we do this?~
END
IF~~THEN REPLY ~Come, Dusky. We deserve that break from work.~ EXTERN L#DUSKYJ KULDAHARINST006
IF~~THEN REPLY ~Of course we can. Come. Let's go upstairs.~ EXTERN L#DUSKYJ KULDAHARINST006
IF~~THEN REPLY ~No. I... just can't get used to it. I don't feel it the same way you do. I'm sorry.~ EXTERN L#DUSKYJ KULDAHARINST003

CHAIN L#DUSKYJ KULDAHARINST006
~(He takes your hand and goes to the room with you -- when on the stair he smiles at you and he strokes your thigh.)~
DO ~SetGlobal("DuskyRomanceActive","GLOBAL",1) SetGlobal("DuskyGlacier","GLOBAL",3) RestParty()~ EXIT

CHAIN L#DUSKYJ KULDAHARINST003
~So that's it... I see... I won't steal more of your time, then.~
DO ~SetGlobal("DuskyRomanceActive","GLOBAL",3) SetGlobal("DuskyGlacier","GLOBAL",3)~ EXIT

//////////////////////
//WAKE UP - AFTER SEX

CHAIN IF ~Global("DuskyRomanceActive","GLOBAL",1) Global("DuskyGlacier","GLOBAL",3)~ THEN L#DUSKYJ AFTERSEX000
~Slept well, <PLAYER1>?~
END
IF~~THEN REPLY ~Yes. And I'm rather happy that I saw you just after I woke up, Dusky.~ EXTERN L#DUSKYJ AFTERSEX001
IF~~THEN REPLY ~Yes. But why are you looking at me this way?~ EXTERN L#DUSKYJ AFTERSEX002
IF~~THEN REPLY ~Dusky... we need to talk. It was a mistake. We shouldn't have slept together.~ EXTERN L#DUSKYJ AFTERSEX003
IF~~THEN REPLY ~No, I would love to stay under this blanket for another while... I'm still a bit tired.~ EXTERN L#DUSKYJ AFTERSEX004

CHAIN L#DUSKYJ AFTERSEX001
~And who else would you like to see? But I know what you mean. I'm happy to see you next to me too.~
EXTERN L#DUSKYJ AFTERSEX005

CHAIN L#DUSKYJ AFTERSEX002
~It's nothing. I just like looking at you. You're quite good looking, you know.~
EXTERN L#DUSKYJ AFTERSEX005

CHAIN L#DUSKYJ AFTERSEX004
~Hmm, I wonder why you're so tired. (grins at you) What or who may be the reason for that...~
EXTERN L#DUSKYJ AFTERSEX005

CHAIN L#DUSKYJ AFTERSEX005
~You were amazing. This time with you -- it was worth the wait. You are worth all my time. You're interesting. You're good looking. Spending time with you feels right.~
==L#DUSKYJ ~But enough compliments. There is one more question that must be asked.~
END
IF~~THEN REPLY ~What question?~ EXTERN L#DUSKYJ AFTERSEX006
IF~~THEN REPLY ~Wait. Dusky... it was a mistake. We shouldn't have slept together. I'm sorry.~ EXTERN L#DUSKYJ AFTERSEX003

CHAIN L#DUSKYJ AFTERSEX006
~How in the Nine Hells will I focus on the road while I can smell you all over my body? (grin) It's quite arousing. Hehe.~
END
IF~~THEN REPLY ~Heh, I thought there was some real problem. Well, I bet you'll find a way to cool down. You know we can't leave our job unfinished.~ EXTERN L#DUSKYJ AFTERSEX007
IF~~THEN REPLY ~You little pervert! Well, I can feel your smell on myself too. I guess we're in this thing together! We must find a way to focus on something else than-- you know what I mean. (grin and bite his ear)~ EXTERN L#DUSKYJ AFTERSEX008
IF~~THEN REPLY ~It's not the right time for jokes. I know we had some great times, but I'm afraid we need to get back to work, Dusky.~ EXTERN L#DUSKYJ AFTERSEX007
IF~~THEN REPLY ~I... I must tell you something. It was a mistake. We shouldn't have slept together, Dusky.~ EXTERN L#DUSKYJ AFTERSEX003

CHAIN L#DUSKYJ AFTERSEX007
~You are always so serious about the work. But, yes, I know we can't leave it all unsolved. Well, I guess I'll have to learn that I need to share you with this adventure of yours. Heh.~
END
IF~~THEN REPLY ~It's our adventure, Dusky. We work together. We wouldn't have gone this far without each other.~ EXTERN L#DUSKYJ AFTERSEX009
IF~~THEN REPLY ~We just have to close the case we've started. Then we'll just go on a trip, perhaps. Just the two of us.~ EXTERN L#DUSKYJ AFTERSEX010
IF~~THEN REPLY ~I'm glad you know it. Now, let's get moving, shall we?~ EXTERN L#DUSKYJ AFTERSEX011

CHAIN L#DUSKYJ AFTERSEX008
~Mmm. You little-- Eh, a pity there is so much to do. But I hope we'll find some time for each other soon, right?~
END
IF~~THEN REPLY ~Of course we will. This is our life. We work together and we... well, we do some other things too. We wouldn't stand here if not because we helped each other. I think we'll always find time for each other.~ EXTERN L#DUSKYJ AFTERSEX009
IF~~THEN REPLY ~Right. You know, I think we should think about going on a trip together. Just the two of us. When we put an end to this cafe we're in.~ EXTERN L#DUSKYJ AFTERSEX010
IF~~THEN REPLY ~No. I mean... this thing between us -- when I now think of it, I believe it was a mistake. I'm sorry.~ EXTERN L#DUSKYJ AFTERSEX003

CHAIN L#DUSKYJ AFTERSEX009
~Heh, well said! Come, <PLAYER1>. Let's move on now. I'll be right behind you. (whispers) Watching your back. (grins)~
DO ~SetGlobal("DuskyRomanceActive","GLOBAL",2) SetGlobal("DuskyGlacier","GLOBAL",4)~ EXIT

CHAIN L#DUSKYJ AFTERSEX010
~An interesting idea. Indeed, we should think about it! But now, let's move on. I'll be right behind you. (whispers) Watching your back. (grins)~ 
DO ~SetGlobal("DuskyRomanceActive","GLOBAL",2) SetGlobal("DuskyGlacier","GLOBAL",4)~ EXIT

CHAIN L#DUSKYJ AFTERSEX011
~Sure. Lead, <PLAYER1>. I'm right behind you.~
DO ~SetGlobal("DuskyRomanceActive","GLOBAL",2) SetGlobal("DuskyGlacier","GLOBAL",4)~ EXIT

CHAIN L#DUSKYJ AFTERSEX003
~So... you really think it was a mistake. Perhaps you're right... if you really have any doubts about what we did.~
DO ~SetGlobal("DuskyRomanceActive","GLOBAL",3) SetGlobal("DuskyGlacier","GLOBAL",4)~ EXIT

/////////////////////
//DIED AND CAME BACK

CHAIN IF ~Global("DuskyDied","GLOBAL",2)~ THEN L#DUSKYJ RESSUR000
~Ugh... What...what happened?~
END
IF~~THEN REPLY ~You died, but I brought you back.~ EXTERN L#DUSKYJ RESSUR001
IF~~THEN REPLY ~I'm sorry to say that you got killed. Fortunately the body was in a fine state so I brought you back.~ EXTERN L#DUSKYJ RESSUR001
IF~~THEN REPLY ~Nothing. Make sure you've got everything and let's move on.~ EXTERN L#DUSKYJ RESSUR002

CHAIN L#DUSKYJ RESSUR001
~That... must by why I feel as if I were digested...~
END
IF~~THEN REPLY ~Was it that bad? It's never happened to me. I hope it never will, but...~ EXTERN L#DUSKYJ RESSUR003
IF~~THEN REPLY ~I'm sorry you had to go through this, but well -- at least you're back. I bet that after a long rest and some healing spells, you'll feel just fine.~ EXTERN L#DUSKYJ RESSUR004
IF~~THEN REPLY ~Just take all your belongings and let's move on. There is a matter we need to take care of.~ EXTERN L#DUSKYJ RESSUR002

CHAIN L#DUSKYJ RESSUR003
~It's not fun, believe me. Ugh, I think I need a drink...~
DO ~SetGlobal("DuskyDied","GLOBAL",3)~ EXIT

CHAIN L#DUSKYJ RESSUR004
~Yeah. Maybe. I need a drink too. I think I deserve it, no? I died for the cause. Egh...~
DO ~SetGlobal("DuskyDied","GLOBAL",3)~ EXIT

CHAIN L#DUSKYJ RESSUR002
~Pff, don't behave as some kind of slaver, will you? I just died.~
DO ~SetGlobal("DuskyDied","GLOBAL",3)~ EXIT

/////////////////////
//GNOME VILLAGE

CHAIN IF ~Global("DuskyDeepGnomes","GLOBAL",1)~ THEN L#DUSKYJ GNOMES000
~Well, I did not expect to find such a colourful place in some old cave.~
END
IF~~THEN REPLY ~Mark me surprised too, Dusky.~ EXTERN L#DUSKYJ GNOMES001
IF~~THEN REPLY ~Huh, you can be easily surprised, Dusky. We've seen some unusual places on our way here. I wouldn't be surprised even if that appeared to be a kitchen of undead ferrets. Nothing can surprise me any longer.~ EXTERN L#DUSKYJ GNOMES002
IF~~THEN REPLY ~We have no time to talk about caves or gnomes or anything else, Dusky, so stow it. We're here for a reason.~ EXTERN L#DUSKYJ GNOMES003

CHAIN L#DUSKYJ GNOMES001
~It's good that I'm not alone.~
EXTERN L#DUSKYJ GNOMES004

CHAIN L#DUSKYJ GNOMES002
~Hmm, kitchen of the undead ferrets? I'd love to see that!~
EXTERN L#DUSKYJ GNOMES004

CHAIN L#DUSKYJ GNOMES004
~You know, it pains me that those gnomes are used as tools. Fine, maybe I'm not someone who has troubles with stealing, traps, or even espionage. They actually pay good for that kind of work. But slavery -- it's wrong. I think I won't miss all those guys who run those parts of the Dorn's Deep. I want this slavery-based kingdom of rats and scum to die with them.~
END
IF~~THEN REPLY ~Huh, you sound a bit... like some... paladin. No offence, but I'm not sure if that suits you.~ EXTERN L#DUSKYJ GNOMES005
IF~~THEN REPLY ~Stealing, spying, and smuggling -- none of these are as bad as slaving. We are no saints, but those men... they crossed the line.~ EXTERN L#DUSKYJ GNOMES006
IF~~THEN REPLY ~Dusky, there are more important things than disputes about how bad slavery is. We should move on.~ EXTERN L#DUSKYJ GNOMES003

CHAIN L#DUSKYJ GNOMES005
~No worries, I won't recite any prayers when striking an enemy. I just wanted to make a note on those overlords and that they don't deserve to be spared.~
EXTERN L#DUSKYJ GNOMES007

CHAIN L#DUSKYJ GNOMES006
~I agree.~
EXTERN L#DUSKYJ GNOMES007

CHAIN L#DUSKYJ GNOMES007
~I know it may be much to ask for, but if they -- the gnomes -- need some help, we should help them. I really hate the idea they may be using them as a shield... well, any longer, as I have a believe they already used them as one.~
END
IF~~THEN REPLY ~No worries, I'll do all I can to make this humiliation stop.~ EXTERN L#DUSKYJ GNOMES008
IF~~THEN REPLY ~That's on on our priority list, Dusky. Something much bigger is about to happen. Those gnomes have to learn how to fight for themselves.~ EXTERN L#DUSKYJ GNOMES009
IF~~THEN REPLY ~I don't care what's going to happen with those gnomes, Dusky. Sorry, but their fate is not my business.~ EXTERN L#DUSKYJ GNOMES003
IF~~THEN REPLY ~We have no time to waste on talking about pathetic things such as these men and women. Come.~ EXTERN L#DUSKYJ GNOMES003

CHAIN L#DUSKYJ GNOMES008
~I'm happy to hear that.~
DO ~SetGlobal("DuskyDeepGnomes","GLOBAL",2)~ EXIT

CHAIN L#DUSKYJ GNOMES009
~Perhaps teach them to fight, then.~
DO ~SetGlobal("DuskyDeepGnomes","GLOBAL",2)~ EXIT

CHAIN L#DUSKYJ GNOMES003
~I thought you were better than that.~
DO ~SetGlobal("DuskyDeepGnomes","GLOBAL",2)~ EXIT

/////////////////////
//HOT PLACE

CHAIN IF ~Global("DuskyHotPlace","GLOBAL",1) Global("DuskyRomanceActive","GLOBAL",2)~ THEN L#DUSKYJ HOT000
~This place is damn hot! We're already covered with sweat. Well, I won't complain, I really like the way you smell, I could even wear your clothes once we leave this place, but... I would never think such a hot place could be found here, in the Dale.~
END
IF~~THEN REPLY ~I never expected to see such a place -- nor in the Dale, nor... anywhere else, actually.~ EXTERN L#DUSKYJ HOT001 
IF~~THEN REPLY ~Hah, I think you have some kind of sweat fetish, Dusky. It's been more than once you told me you like how I smell... (grin)~ EXTERN L#DUSKYJ HOT002
IF~~THEN REPLY ~I'm afraid we have no time for this. We should be moving.~ EXTERN L#DUSKYJ HOT003

CHAIN L#DUSKYJ HOT001
~Same here.~
EXTERN L#DUSKYJ HOT004

CHAIN L#DUSKYJ HOT002
~Heh, you've got me. You want to make me burn inside? Just work out a bit and then come close enough so I can feel your smell, <PLAYER1>. But it doesn't mean you shouldn't take baths, if that idea crossed your mind. I may like your scent, but not when it gets musty.~
EXTERN L#DUSKYJ HOT004

CHAIN L#DUSKYJ HOT004
~As for this place -- we should be much more careful. One wrong step and we may end up in some... magma pond. Heh, it would be a damn pathetic death after all those adventures and fighting monsters, powerful undead creatures, and beasts, right?~
END
IF~~THEN REPLY ~Right. Quite embarrassing. "<PLAYER1>, savior of Kuldahar, slayer of demons... died early because of accidental stepping in a magma pond". Huh.~ EXTERN L#DUSKYJ HOT005
IF~~THEN REPLY ~I'm always careful and I wouldn't let something like that happen.~ EXTERN L#DUSKYJ HOT006
IF~~THEN REPLY ~You know what the solution is? Let's stop talking and leave as soon as possible.~ EXTERN L#DUSKYJ HOT003

CHAIN L#DUSKYJ HOT005
~Hah! Indeed, that sounds somehow wrong. And you know, I would miss you! (Grins and kisses your cheek)~
==L#DUSKYJ ~Hah! You taste salty.~
EXTERN L#DUSKYJ HOT007

CHAIN L#DUSKYJ HOT006
~Right. You're always so careful. Even when you step into a demon's lair or some barely standing ruins. (grins)~
EXTERN L#DUSKYJ HOT007

CHAIN L#DUSKYJ HOT007
~Come, let's do what we must and leave this grotto. I'm not much of a sauna guy.~
DO ~SetGlobal("DuskyHotPlace","GLOBAL",2) SetGlobal("DuskyRomanceActive","GLOBAL",2)~ EXIT

CHAIN L#DUSKYJ HOT003
~Fine. Let's move on.~
DO ~SetGlobal("DuskyHotPlace","GLOBAL",2) SetGlobal("DuskyRomanceActive","GLOBAL",2)~ EXIT

////////////////////////
//COLD EASTHAVEN

CHAIN IF ~Global("DuskyEasthavenCold","GLOBAL",1)~ THEN L#DUSKYJ COLDEH000
~I... can't believe what happened to this place. It's all frozen. Only monsters would do such a thing. Come, maybe we'll find some survivors.~
DO ~SetGlobal("DuskyEasthavenCold","GLOBAL",2)~ EXIT


///////////////////////
//LAST ROMANTIC

CHAIN IF ~Global("DuskyLastRomantic","GLOBAL",1) Global("DuskyRomanceActive","GLOBAL",2)~ THEN L#DUSKYJ LASTROM000
~Wait. Can we talk before we move on? I'd like to tell you something.~
END
IF~~THEN REPLY ~Yes. What is it, Dusky? Is something wrong?~ EXTERN L#DUSKYJ LASTROM001
IF~~THEN REPLY ~I'm sorry, but we have no time for this. We should move on and end this once and for all.~ EXTERN L#DUSKYJ LASTROM002

CHAIN L#DUSKYJ LASTROM001
~No. I thought we should talk. About us.~
==L#DUSKYJ ~Look, this thing between us... it got big. And I realized that it's not just that I like the way you smell or taste. It's not just about sex. I feel better with you on my side and... I just don't want it to end. It just makes sense. It feels right when I wake up and I see you next to me.~
==L#DUSKYJ ~I know it may not be the best time for talking about future, but if something goes wrong, I just want you to know that even if you lose, we'll just find each other in the Fugue Plane. And if we survive, we won't sleep for next three nights. Eating, drinking, kissing, having sex. I just won't let you go. If that's what you want.~
END
IF~~THEN REPLY ~No, *I* won't let you go, Dusky. We'll be together. Go on more adventures. Spend more time together.~ EXTERN L#DUSKYJ LASTROM003
IF~~THEN REPLY ~I'd like that, yes. I want to spend days, weeks, months so we know if we can be together, commit to each other.~ EXTERN L#DUSKYJ LASTROM004
IF~~THEN REPLY ~I'm sorry but I think that when it's over, then... we're done too. Sorry, I just want to leave this life behind, make a fresh start.~ EXTERN L#DUSKYJ LASTROM005

CHAIN L#DUSKYJ LASTROM003
~I'd like that.~
EXTERN L#DUSKYJ LASTROM006

CHAIN L#DUSKYJ LASTROM004
~I see. I want you to be sure that you want to be with me. I hope hope you'll feel it when the time's right.~
EXTERN L#DUSKYJ LASTROM006

CHAIN L#DUSKYJ LASTROM006
~(He comes closer and kisses you deeply. You can feel his tongue with yours, you smell the musky smell of his body. While you kiss, you can feel he grows more and more excited about you being so close. Dusky holds you as if he was afraid to let you go, but then takes a step back, letting you to breath and have your space. He just stand like that with his eyes closed. A few seconds later he opens them and looks at you.)~
==L#DUSKYJ ~I really don't want to lose.~
END
IF~~THEN REPLY ~We'll deal with that monster.~ EXTERN L#DUSKYJ LASTROM007
IF~~THEN REPLY ~Me too.~ EXTERN L#DUSKYJ LASTROM008

CHAIN L#DUSKYJ LASTROM007
~That's not exactly what I meant. I just don't want to lose and stay without you.~
EXTERN L#DUSKYJ LASTROM009

CHAIN L#DUSKYJ LASTROM008
~(nods and looks at you)~
EXTERN L#DUSKYJ LASTROM009

CHAIN L#DUSKYJ LASTROM005
~...~
==L#DUSKYJ ~I did not expect that... is that truly what you want?~
END
IF~~THEN REPLY ~I... no. No, it's not. (Kiss him)~ EXTERN L#DUSKYJ LASTROM006
IF~~THEN REPLY ~Yes, I'm sorry, but we can't be together.~ EXTERN L#DUSKYJ LASTROM010

CHAIN L#DUSKYJ LASTROM010
~I see. I... I think I need some space now. But worry not, I won't leave you here alone to face that monster without my help.~
DO ~SetGlobal("DuskyLastRomantic","GLOBAL",2) SetGlobal("DuskyRomanceActive","GLOBAL",3)~ EXIT

CHAIN L#DUSKYJ LASTROM009
~But know that whatever is going to happen, I'll fight for your victory. For our victory, <PLAYER1>. Come now. Let's face whatever is there, waiting for us.~
DO ~SetGlobal("DuskyLastRomantic","GLOBAL",2) SetGlobal("DuskyRomanceActive","GLOBAL",2)~ EXIT

CHAIN L#DUSKYJ LASTROM002
~(he nods and says nothing)~
DO ~SetGlobal("DuskyLastRomantic","GLOBAL",2) SetGlobal("DuskyRomanceActive","GLOBAL",3)~ EXIT


//////////////////
//BURIAL ISLE

CHAIN IF ~Global("DuskyBurial","GLOBAL",1)~ THEN L#DUSKYJ BURIAL000
~Well, when I first heard that we're going to the Burial Isle, I thought the visit here would be a rather calm adventure, but as we can see, I was wrong. I wonder how many men and women they buried here.~
END
IF~~THEN REPLY ~Many. Just look at size of this place.~ EXTERN L#DUSKYJ BURIAL001
IF~~THEN REPLY ~Enough so they could turn our lives into nightmare, I guess.~ EXTERN L#DUSKYJ BURIAL001
IF~~THEN REPLY ~Shush! I think I heard something. We shouldn't talk right now. This place is way too dangerous for that.~ EXTERN L#DUSKYJ BURIAL002

CHAIN L#DUSKYJ BURIAL001
~You're right. It's some... necropolis with lots of totems and voodoo things. Well, those kind of things -- masks -- may be nice when you use them to roleplay in bed, but here they don't give you the thrill. Just goosebumps instead.~
END
IF~~THEN REPLY ~Seriously? You're talking about sex in this kind of place? Is there really no respect for the dead in that heart of yours?~ EXTERN L#DUSKYJ BURIAL003
IF~~THEN REPLY ~Huh, I know what you mean. Those totems and graves are more than creepy.~ EXTERN L#DUSKYJ BURIAL004
IF~~THEN REPLY ~I don't know... I actually like it here.~ EXTERN L#DUSKYJ BURIAL005
IF~~THEN REPLY ~Whatever. We should be moving before some ghost will try to stop our pulse.~ EXTERN L#DUSKYJ BURIAL002

CHAIN L#DUSKYJ BURIAL003
~You really think they mind that? I don't think so. If they mind anything, it's our heartbeat.~
EXTERN L#DUSKYJ BURIAL006

CHAIN L#DUSKYJ BURIAL004
~They are.~
EXTERN L#DUSKYJ BURIAL006

CHAIN L#DUSKYJ BURIAL005
~Well, if that place feels like home to you, then you are more unusual than I thought.~
EXTERN L#DUSKYJ BURIAL006

CHAIN L#DUSKYJ BURIAL006
~You know, maybe those barbarians wouldn't be really happy with what I'm going to say, but since we're here and the dead are furious anyway, perhaps we should check some of those vases and altars. Maybe we'll find something useful here. Hopefully something that will keep those dead lads and lasses at a distance...~
END
IF~~THEN REPLY ~It doesn't sound right...~ EXTERN L#DUSKYJ BURIAL007
IF~~THEN REPLY ~That's what I'm planning to do.~ EXTERN L#DUSKYJ BURIAL008

CHAIN L#DUSKYJ BURIAL007
~Well, I know it's not the most noble thing to do, but maybe that will help us survive.~
DO ~SetGlobal("DuskyBurial","GLOBAL",2)~ EXIT

CHAIN L#DUSKYJ BURIAL008
~Good. I doubt we'll find any holy water, but maybe at least we'll find amulets that may protect us.~
DO ~SetGlobal("DuskyBurial","GLOBAL",2)~ EXIT

CHAIN L#DUSKYJ BURIAL002
~Fine.~
DO ~SetGlobal("DuskyBurial","GLOBAL",2)~ EXIT

//////////////////
//CAVERNS

CHAIN IF ~Global("DuskyICavern","GLOBAL",1)~ THEN L#DUSKYJ INTES000
~Eh, I feel like we're in icy intestines. Long, cold intestines full of... snow.~
END
IF~~THEN REPLY ~Huh, well, that would mean we're in some... snowy situation.~ EXTERN L#DUSKYJ INTES001
IF~~THEN REPLY ~It could be worse, I guess.~ EXTERN L#DUSKYJ INTES002

CHAIN L#DUSKYJ INTES001
~Huh. We are, aren't we?~
END
IF~~THEN REPLY ~I hoped you would like it here. I take a look at our map every morning and wondered what "amazing" place should I show you today! I hoped you would appreciate it. (grin)~ EXTERN L#DUSKYJ INTES003
IF~~THEN REPLY ~Heh, I guess you're correct. Let's just hope we won't drown in all of this snow.~ EXTERN L#DUSKYJ INTES004
IF~~THEN REPLY ~Sorry, but we need to move on. We don't have time for such pointless discussions.~ EXTERN L#DUSKYJ INTES005

CHAIN L#DUSKYJ INTES002
~Really? Well, maybe. But, say what you want, this place isn't the best thing we've seen together.~
END
IF~~THEN REPLY ~I hoped you would like it here. I take a look at our map every morning and wondered what "amazing" place should I show you today! I hoped you would appreciate it. (grin)~ EXTERN L#DUSKYJ INTES003
IF~~THEN REPLY ~Heh, I guess you're correct. Let's just hope we won't drown in all of this snow.~ EXTERN L#DUSKYJ INTES004
IF~~THEN REPLY ~Sorry, but we need to move on. We don't have time for such pointless discussions.~ EXTERN L#DUSKYJ INTES005

CHAIN L#DUSKYJ INTES003
~Hah. I knew it was all planned! Anyway, I think we should move on before we freeze to death. Come, let's see what's on the other end of those tunnels. Let's hope that whatever it is, we'll find a way to kill it. Yes, I do not expect there will be some tea party at the very end.~
DO ~SetGlobal("DuskyICavern","GLOBAL",2)~ EXIT

CHAIN L#DUSKYJ INTES004
~We won't! Hah, fate wouldn't let us go without surprising us with... well, whatever there is at the end of those tunnels. Let's hope that whatever it is, we'll find a way to kill it. Yes, I do not expect there will be some tea party at the very end.~
DO ~SetGlobal("DuskyICavern","GLOBAL",2)~ EXIT

CHAIN L#DUSKYJ INTES005
~Right. Let's move on.~
DO ~SetGlobal("DuskyICavern","GLOBAL",2)~ EXIT

//////////////////
//TAVERN

CHAIN IF ~Global("DuskyHOWTav","GLOBAL",1)~ THEN L#DUSKYJ HOWTAV000
~Finally some nice place with ale, roasted meat, and hopefully some comfortable beds. That view makes my heart grow stronger! Heh.~
END
IF~~THEN REPLY ~It seems nice indeed. Let's hope they have some warm chicken soup or something like that. I'm hungry and with that wind outside... well, I feel as if my insides turned into ice blocks.~ EXTERN L#DUSKYJ HOWTAV001
IF~~THEN REPLY ~Less talking, more checking what's on the table. Come, we should eat something and ask about beds.~ EXTERN L#DUSKYJ HOWTAV002

CHAIN L#DUSKYJ HOWTAV001
~Hah! Mine too, mine too! But that chicken soup you mentioned... it may be a good idea. Let's hope they have something like that. Or maybe some goulash.~
END
IF~Global("DuskyRomanceActive","GLOBAL",2)~THEN REPLY ~Well, I think we can find some other ways of warming up, if you want.~ EXTERN L#DUSKYJ HOWTAV003
IF~~THEN REPLY ~Oh, goulash! It's been a while since I had some!~ EXTERN L#DUSKYJ HOWTAV004
IF~~THEN REPLY ~Why don't we find places like that more often. You know, instead of... lairs of deadly beasts or forgotten ruins full of traps. I think we should stay here for a while before we move on!~ EXTERN L#DUSKYJ HOWTAV004
IF~~THEN REPLY ~Well, I think we should ask what they have available. Come.~ EXTERN L#DUSKYJ HOWTAV002

CHAIN L#DUSKYJ HOWTAV003
~Haha! I think I like the idea. Let's hope they have a place where we can take a bath later, because it's been a while since we had some fun, so I gathered some... energy that should be used. (grin)~
END
IF~~THEN REPLY ~Well, let's hope you won't lose all of that energy in first five minutes! (grin)~ EXTERN L#DUSKYJ HOWTAV005
IF~~THEN REPLY ~Are you warning me or making promises? Well, maybe I had something else in mind? Maybe I just wanted to sit under a blanket and discuss the influence of dragon guano on agriculture?~ EXTERN L#DUSKYJ HOWTAV006
IF~~THEN REPLY ~I think I'd like that.~ EXTERN L#DUSKYJ HOWTAV007
IF~~THEN REPLY ~I think I changed my mind. Let's just see what they have available here.~ EXTERN L#DUSKYJ HOWTAV002

CHAIN L#DUSKYJ HOWTAV004
~So what are we waiting for? Why aren't we spending our gold already? (smiles)~
EXTERN L#DUSKYJ HOWTAV008

CHAIN L#DUSKYJ HOWTAV005
~Oh, come on! That happened only one time! And you know how... optimistic you can make me feel. So... ugh... can we forget that one time?~
END
IF~~THEN REPLY ~Oh, I don't know... I just love the face you make when I mention it.~ EXTERN L#DUSKYJ HOWTAV001-1
IF~~THEN REPLY ~Fine, fine. I'll try not to mention it again.~ EXTERN L#DUSKYJ HOWTAV001-2
IF~~THEN REPLY ~It was still quite fun! Well, our hair was a bit sticky, but when you started to explain why it ended so soon -- oh, that was quite a story!~ EXTERN L#DUSKYJ HOWTAV001-1
IF~~THEN REPLY ~You know, let's just check what they have available.~ EXTERN L#DUSKYJ HOWTAV002

CHAIN L#DUSKYJ HOWTAV006
~Uhm, if you really want to spend our time like that... why not? I must admit I never discussed that topic with anyone -- and I have some opinions on dragon's guano.~
EXTERN L#DUSKYJ HOWTAV008

CHAIN L#DUSKYJ HOWTAV007
~That's good. (grin) I hoped you'd like to spend some time with me.~
EXTERN L#DUSKYJ HOWTAV008

CHAIN L#DUSKYJ HOWTAV001-1
~Huh, you're so cruel sometimes. Fine, I finished too soon. If that's something that can cheer you up so much, I can try to make it happen more often. Pff! Just don't complain later when you'll still be pumped up and I'll be drained! (grin)~
EXTERN L#DUSKYJ HOWTAV008

CHAIN L#DUSKYJ HOWTAV001-2
~You'll spare me some embarrassment. Huh.~
EXTERN L#DUSKYJ HOWTAV008

CHAIN L#DUSKYJ HOWTAV008
~Wait... is... that possible?~
END
IF~~THEN REPLY ~What?~ EXTERN L#DUSKYJ HOWTAV009
IF~~THEN REPLY ~Something's happening? You saw something?~ EXTERN L#DUSKYJ HOWTAV009

CHAIN L#DUSKYJ HOWTAV009
~I just realized that they have my favorite liquor. Come, let's stay here. I bet we don't have to rush into another dangerous place just yet, no?~
END
IF~~THEN REPLY ~Hah, fine. Let's stay here for a while. We have some time.~ EXTERN L#DUSKYJ HOWTAV010
IF~~THEN REPLY ~We'll see. Now, let's check what they have.~ EXTERN L#DUSKYJ HOWTAV002

CHAIN L#DUSKYJ HOWTAV010
~You've just made a good decision, leader!~
DO ~SetGlobal("DuskyHOWTav","GLOBAL",2)~ EXIT

CHAIN L#DUSKYJ HOWTAV002
~Fine, let's check what they have.~
DO ~SetGlobal("DuskyHOWTav","GLOBAL",2)~ EXIT

//////////////////
//LAST HOW

CHAIN IF ~Global("DuskyHOWLast","GLOBAL",1)~ THEN L#DUSKYJ HOWLAST000
~Well... you should know that I wouldn't follow anyone into such a place.~
END
IF~~THEN REPLY ~I know, Dusky. Thank you that you came here with me. This place is more dangerous than I thought.~ EXTERN L#DUSKYJ HOWLAST001
IF~~THEN REPLY ~We have no time for romantic talk, Dusky. We are in the middle of something big. Come, we must end this before it's too late.~ EXTERN L#DUSKYJ HOWLAST002

CHAIN L#DUSKYJ HOWLAST001
~I thought we could have a short rest before we move on and... talk. This thing we're to face... it's some powerful being, <PLAYER1>. Do you believe we're ready to face it?~
END
IF~~THEN REPLY ~You have some doubts?~ EXTERN L#DUSKYJ HOWLAST003
IF~~THEN REPLY ~We must be ready. There is no other option, Dusky.~ EXTERN L#DUSKYJ HOWLAST004
IF~~THEN REPLY ~No, but it won't wait. It's now or never. I hope you're with me.~ EXTERN L#DUSKYJ HOWLAST005
IF~~THEN REPLY ~Honestly? I don't know.~ EXTERN L#DUSKYJ HOWLAST006

CHAIN L#DUSKYJ HOWLAST003
~Heh, you too often answer with a question, <PLAYER1>. I just hope we're ready.~
EXTERN L#DUSKYJ HOWLAST007

CHAIN L#DUSKYJ HOWLAST004
~I take that as a yes. Well, let's just hope our adventures prepared us for what's there.~
EXTERN L#DUSKYJ HOWLAST007

CHAIN L#DUSKYJ HOWLAST005
~I am, no worries.~
EXTERN L#DUSKYJ HOWLAST007

CHAIN L#DUSKYJ HOWLAST006
~Well, I hoped for something like "yes, we'll win no matter what". Huh.~
EXTERN L#DUSKYJ HOWLAST007

CHAIN L#DUSKYJ HOWLAST007
~Anyway, before we go there, I thought I would tell you that I trust you enough to risk my life. Heh, you probably noticed that before! But... the thing is that I never trusted anyone else as much as I trust you now.~
END
IF~~THEN REPLY ~Thank you, Dusky. (kiss him)~ EXTERN L#DUSKYJ HOWLAST008
IF~~THEN REPLY ~Well, I trust you too. I think it's quite natural.~ EXTERN L#DUSKYJ HOWLAST009
IF~~THEN REPLY ~I'm sorry, Dusky, but I think we should go there and stop that being before it's too late.~ EXTERN L#DUSKYJ HOWLAST002

CHAIN L#DUSKYJ HOWLAST008
~Mmm. Do you really want me to be aroused when we'll fight that thing? (grin)~
EXTERN L#DUSKYJ HOWLAST010

CHAIN L#DUSKYJ HOWLAST009
~Perhaps it is.~
EXTERN L#DUSKYJ HOWLAST010

CHAIN L#DUSKYJ HOWLAST010
~Now, let's face that thing. Together.~
DO ~SetGlobal("DuskyHOWLast","GLOBAL",2)~ EXIT

CHAIN L#DUSKYJ HOWLAST002
~I understand... let's go, then.~
DO ~SetGlobal("DuskyHOWLast","GLOBAL",2)~ EXIT


//////////////////
//Trials


CHAIN IF ~Global("DuskyTOTL","GLOBAL",1)~ THEN L#DUSKYJ TRI000
~Have you realized that no matter where we go, we always end up descending into some dungeons or caverns? And somehow those are never gold mines or... underground chambers of lust. It must be deadly tunnels full of the undead or spiders or traps.~
END
IF~~THEN REPLY ~Underground chambers of lust? Is that some kind of fantasy? Are you hoping we'll find some sex dungeon?~ EXTERN L#DUSKYJ TRI001
IF~~THEN REPLY ~We have no time for this. We should move on.~ EXTERN L#DUSKYJ TRI002
IF~~THEN REPLY ~Well, maybe we'll find some magical trinkets in here.~ EXTERN L#DUSKYJ TRI003

CHAIN L#DUSKYJ TRI001
~Well, I wouldn't mind that! It would be a nice change. For once we would be nicely surprised rather than... surprised with the number of threats that waited for us.~
EXTERN L#DUSKYJ TRI004

CHAIN L#DUSKYJ TRI003
~Let's hope so!~
EXTERN L#DUSKYJ TRI004

CHAIN L#DUSKYJ TRI004
~This whole caste... It is somehow beautiful, but I have a feeling the creatures we encounter here are more than bloodthirsty. I guess there are very few men and women who end up here, so we are their once-in-months toys. Or food.~
END
IF~~THEN REPLY ~Yes. I didn't know it would all end like this. Let's hope we can leave this place with all limbs still there, attached to our bodies.~ EXTERN L#DUSKYJ TRI005
IF~~THEN REPLY ~That's why we shouldn't talk, but move on instead. Come.~ EXTERN L#DUSKYJ TRI002

CHAIN L#DUSKYJ TRI005
~Well, do not suggest there is any other option.~
DO ~SetGlobal("DuskyTOTL","GLOBAL",2)~ EXIT

CHAIN L#DUSKYJ TRI002
~Fine.~
DO ~SetGlobal("DuskyTOTL","GLOBAL",2)~ EXIT



/////////////////////////////////////////////////////////////////////
/////////////////////////////////////////////////////////////////////
/////////////////////////////////////////////////////////////////////


INTERJECT_COPY_TRANS CDDAEN 0 DuskyGhost1
== L#DUSKYJ IF ~InParty("L#DUSKY") !StateCheck("L#DUSKY",CD_STATE_NOTVALID)~ THEN
~Woah! I did not expect something like that... (Dusky looks at the ghost that appeared before you) <PLAYER1>, he doesn't seem to be like the ghosts we've seen in the tombs near Kuldahar. This one is somehow different.~
END

INTERJECT_COPY_TRANS DALBION 3 DuskyAlbion1
== L#DUSKYJ IF ~InParty("L#DUSKY") !StateCheck("L#DUSKY",CD_STATE_NOTVALID)~ THEN
~And you thought it would be otherwise? Huh. Good thinking...~
END

INTERJECT_COPY_TRANS DALBION 2 DuskyApsel1
== L#DUSKYJ IF ~InParty("L#DUSKY") !StateCheck("L#DUSKY",CD_STATE_NOTVALID)~ THEN
~That's quite unfortunate. I think I can give this lock a try, though.~
END

INTERJECT_COPY_TRANS DARUNDEL 0 DuskyArundel1
== L#DUSKYJ IF ~InParty("L#DUSKY") !StateCheck("L#DUSKY",CD_STATE_NOTVALID)~ THEN
~I didn't know that your fame is quicker than your feet, <PLAYER1>. A pity... It feels a bit weird when people know that you're coming even before you make a step into their place.~
END

INTERJECT_COPY_TRANS DARUNDEL 61 DuskyArundel2
== L#DUSKYJ IF ~InParty("L#DUSKY") !StateCheck("L#DUSKY",CD_STATE_NOTVALID)~ THEN
~(whispers) I just *love* when they put that kind of pressure on people who are trying to help...~
END

INTERJECT_COPY_TRANS DARUNDEL 61 DuskyArundel3 //skipped - wrong refference
== L#DUSKYJ IF ~False() InParty("L#DUSKY") !StateCheck("L#DUSKY",CD_STATE_NOTVALID)~ THEN
~Dragon's Eye... It doesn't sound like a nice place. <PLAYER1>. We should make sure we have everything we need before we go there.~
END

INTERJECT_COPY_TRANS DARUNDEL 89 DuskyArundel4
== L#DUSKYJ IF ~InParty("L#DUSKY") !StateCheck("L#DUSKY",CD_STATE_NOTVALID)~ THEN
~<PLAYER1>? Something's wrong...~
END

INTERJECT_COPY_TRANS DDENAINI 0 DuskyHand1
== L#DUSKYJ IF ~InParty("L#DUSKY") !StateCheck("L#DUSKY",CD_STATE_NOTVALID)~ THEN
~Wait, we just want to talk!~
END

INTERJECT_COPY_TRANS DDIRTYLL 0 DuskyDirty1
== L#DUSKYJ IF ~InParty("L#DUSKY") !StateCheck("L#DUSKY",CD_STATE_NOTVALID)~ THEN
~Stinking bowels of Faerun? Isn't that a name of a pub in Luskan? Huh.~
END

INTERJECT_COPY_TRANS DEDION 0 DuskyEdion1
== L#DUSKYJ IF ~InParty("L#DUSKY") !StateCheck("L#DUSKY",CD_STATE_NOTVALID)~ THEN
~What a nice greetings. "Hello, I'm Edion. Welcome to the Burial Isle. How can I help you?"... sounds a bit as if it was an inn of sorts. Are you offering massages?~
== DEDION ~Well... no.~
END

INTERJECT_COPY_TRANS DFGG 0 DuskyFGG1
== L#DUSKYJ IF ~InParty("L#DUSKY") !StateCheck("L#DUSKY",CD_STATE_NOTVALID)~ THEN
~(quietly) Uhm... he's quite big, <PLAYER1>...~
END

INTERJECT_COPY_TRANS DGARETH 0 DuskyGareth1
== L#DUSKYJ IF ~InParty("L#DUSKY") !StateCheck("L#DUSKY",CD_STATE_NOTVALID)~ THEN
~Well, that's a straightforward way to start a talk...~
END

INTERJECT_COPY_TRANS DGINA2 0 DuskyGina1
== L#DUSKYJ IF ~InParty("L#DUSKY") !StateCheck("L#DUSKY",CD_STATE_NOTVALID)~ THEN
~"Hello"? That's an unusual welcome from a drow... huh.~
END

INTERJECT_COPY_TRANS DGINAFAE 0 DuskyGina1
== L#DUSKYJ IF ~InParty("L#DUSKY") !StateCheck("L#DUSKY",CD_STATE_NOTVALID)~ THEN
~"Hello"? That's an unusual welcome from a drow... huh.~
END

INTERJECT_COPY_TRANS DGOBLINC 0 DuskyGoblinC1
== L#DUSKYJ IF ~InParty("L#DUSKY") !StateCheck("L#DUSKY",CD_STATE_NOTVALID)~ THEN
~Buzzing in someone's head is rarely a good sign, <PLAYER1>. He may be sick. Or something may be making him sick.~
END

INTERJECT_COPY_TRANS DGUELLO 0 DuskyGuello1
== L#DUSKYJ IF ~InParty("L#DUSKY") !StateCheck("L#DUSKY",CD_STATE_NOTVALID)~ THEN
~That's the thing with salamanders. And they wonder why no one invites them to a party.~
END

INTERJECT_COPY_TRANS DHJOLLDE 0 DuskyHjollder1
== L#DUSKYJ IF ~InParty("L#DUSKY") !StateCheck("L#DUSKY",CD_STATE_NOTVALID)~ THEN
~Well, someone's been having some wet dreams about you, <PLAYER1>. You know how to make your way into people's visions and fantasies, my friend, hehe.~
END

INTERJECT_COPY_TRANS DILMADIA 0 DuskyIlmadia1
== L#DUSKYJ IF ~InParty("L#DUSKY") !StateCheck("L#DUSKY",CD_STATE_NOTVALID)~ THEN
~(whispers) Watch out. She looks like a lady who knows how to protect herself.~
END

INTERJECT_COPY_TRANS DKAYLESS 0 DuskyKayless1
== L#DUSKYJ IF ~InParty("L#DUSKY") !StateCheck("L#DUSKY",CD_STATE_NOTVALID)~ THEN
~Hah, someone's eager to answer our questions? Maybe we should ask for some tea? Or, better, some of their wine. I heard it's quite potent. (grin)~
END

INTERJECT_COPY_TRANS DKERISH 0 DuskyKerish1
== L#DUSKYJ IF ~InParty("L#DUSKY") !StateCheck("L#DUSKY",CD_STATE_NOTVALID)~ THEN
~(quietly) Oh, sure. Let's chat with a salamander king. Do you know any ice-breakers so we could befriend him already...?~
END

INTERJECT_COPY_TRANS DLARREL 45 DuskyLarrel1
== L#DUSKYJ IF ~InParty("L#DUSKY") !StateCheck("L#DUSKY",CD_STATE_NOTVALID)~ THEN
~Well, a quite harsh punishment...~
END


INTERJECT_COPY_TRANS DLYSANPR 0 DuskyLarrel2
== L#DUSKYJ IF ~InParty("L#DUSKY") !StateCheck("L#DUSKY",CD_STATE_NOTVALID)~ THEN
~(sarcastically) Oh, all weird hermits should always mark their "caves of solitude" so people just knew the place isn't madness-free.~
END


/////////////////////////////////////////////////////////////////////
/////////////////////////////////////////////////////////////////////
/////////////////////////////////////////////////////////////////////

CHAIN IF ~True()~ THEN L#DUSKYJ PID
~Yeah? You need something?~
END
IF ~RandomNum(3,1)~ THEN REPLY ~How are you feeling?~ EXTERN L#DUSKYJ PID1-1
IF ~RandomNum(3,2)~ THEN REPLY ~How are you feeling?~ EXTERN L#DUSKYJ PID1-2
IF ~RandomNum(3,3)~ THEN REPLY ~How are you feeling?~ EXTERN L#DUSKYJ PID1-3

IF ~RandomNum(2,1)~ THEN REPLY ~No, not really. Maybe *you* need something?~ EXTERN L#DUSKYJ PID2-1
IF ~RandomNum(2,2)~ THEN REPLY ~No, not really. Maybe *you* need something?~ EXTERN L#DUSKYJ PID2-2

IF ~RandomNum(3,1)~ THEN REPLY ~I wanted to ask if you're enjoying our adventures.~ EXTERN L#DUSKYJ PID3-1
IF ~RandomNum(3,2)~ THEN REPLY ~I wanted to ask if you're enjoying our adventures.~ EXTERN L#DUSKYJ PID3-2
IF ~RandomNum(3,3)~ THEN REPLY ~I wanted to ask if you're enjoying our adventures.~ EXTERN L#DUSKYJ PID3-3

IF ~RandomNum(3,1)~ THEN REPLY ~What are you thinking about?~ EXTERN L#DUSKYJ PID4-1
IF ~RandomNum(3,2)~ THEN REPLY ~What are you thinking about?~ EXTERN L#DUSKYJ PID4-2
IF ~RandomNum(3,3)~ THEN REPLY ~What are you thinking about?~ EXTERN L#DUSKYJ PID4-3

IF ~RandomNum(2,1)~ THEN REPLY ~Do you think of your home sometimes?~ EXTERN L#DUSKYJ PID5-1
IF ~RandomNum(2,2)~ THEN REPLY ~Do you think of your home sometimes?~ EXTERN L#DUSKYJ PID5-2

IF ~RandomNum(3,1) OR(2) Global("DuskyRomanceActive","GLOBAL",1) Global("DuskyRomanceActive","GLOBAL",2)~ THEN REPLY ~I must admit I like the way you smile.~ EXTERN L#DUSKYJ PID6-1
IF ~RandomNum(3,2) OR(2) Global("DuskyRomanceActive","GLOBAL",1) Global("DuskyRomanceActive","GLOBAL",2)~ THEN REPLY ~I must admit I like the way you smile.~ EXTERN L#DUSKYJ PID6-2
IF ~RandomNum(3,3) OR(2) Global("DuskyRomanceActive","GLOBAL",1) Global("DuskyRomanceActive","GLOBAL",2)~ THEN REPLY ~I must admit I like the way you smile.~ EXTERN L#DUSKYJ PID6-3

IF ~RandomNum(2,1) OR(2) Global("DuskyRomanceActive","GLOBAL",1) Global("DuskyRomanceActive","GLOBAL",2)~ THEN REPLY ~You're quite attractive. I like to look at you when you work out. (grin)~ EXTERN L#DUSKYJ PID7-1
IF ~RandomNum(2,2) OR(2) Global("DuskyRomanceActive","GLOBAL",1) Global("DuskyRomanceActive","GLOBAL",2)~ THEN REPLY ~You're quite attractive. I like to look at you when you work out. (grin)~ EXTERN L#DUSKYJ PID7-2

IF ~RandomNum(2,1) OR(2) Global("DuskyRomanceActive","GLOBAL",1) Global("DuskyRomanceActive","GLOBAL",2)~ THEN REPLY ~You may laugh, but I like the way you smell, Dusky.~ EXTERN L#DUSKYJ PID8-1
IF ~RandomNum(2,2) OR(2) Global("DuskyRomanceActive","GLOBAL",1) Global("DuskyRomanceActive","GLOBAL",2)~ THEN REPLY ~You may laugh, but I like the way you smell, Dusky.~ EXTERN L#DUSKYJ PID8-2

IF ~RandomNum(3,1) OR(2) Global("DuskyRomanceActive","GLOBAL",1) Global("DuskyRomanceActive","GLOBAL",2)~ THEN REPLY ~You know, I had a dream last night and you were there too.~ EXTERN L#DUSKYJ PID9-1
IF ~RandomNum(3,2) OR(2) Global("DuskyRomanceActive","GLOBAL",1) Global("DuskyRomanceActive","GLOBAL",2)~ THEN REPLY ~You know, I had a dream last night and you were there too.~ EXTERN L#DUSKYJ PID9-2
IF ~RandomNum(3,3) OR(2) Global("DuskyRomanceActive","GLOBAL",1) Global("DuskyRomanceActive","GLOBAL",2)~ THEN REPLY ~You know, I had a dream last night and you were there too.~ EXTERN L#DUSKYJ PID9-3

IF ~RandomNum(2,1) OR(2) Global("DuskyRomanceActive","GLOBAL",1) Global("DuskyRomanceActive","GLOBAL",2)~ THEN REPLY ~You have quite strong arms for a rogue.~ EXTERN L#DUSKYJ PID10-1
IF ~RandomNum(2,2) OR(2) Global("DuskyRomanceActive","GLOBAL",1) Global("DuskyRomanceActive","GLOBAL",2)~ THEN REPLY ~You have quite strong arms for a rogue.~ EXTERN L#DUSKYJ PID10-2

IF ~RandomNum(2,1) Global("DuskyRomanceActive","GLOBAL",2)~ THEN REPLY ~Yes, I actually need something. (smile and kiss him)~ EXTERN L#DUSKYJ PID11-1
IF ~RandomNum(2,2) Global("DuskyRomanceActive","GLOBAL",2)~ THEN REPLY ~Yes, I actually need something. (smile and kiss him)~ EXTERN L#DUSKYJ PID11-2

IF ~RandomNum(3,1) Global("DuskyRomanceActive","GLOBAL",2)~ THEN REPLY ~I think *both* of us needs a bath... It's been a long day, no? (smile playfully)~ EXTERN L#DUSKYJ PID12-1
IF ~RandomNum(3,2) Global("DuskyRomanceActive","GLOBAL",2)~ THEN REPLY ~I think *both* of us needs a bath... It's been a long day, no? (smile playfully)~ EXTERN L#DUSKYJ PID12-2
IF ~RandomNum(3,2) Global("DuskyRomanceActive","GLOBAL",2)~ THEN REPLY ~I think *both* of us needs a bath... It's been a long day, no? (smile playfully)~ EXTERN L#DUSKYJ PID12-3

IF ~RandomNum(2,1) Global("DuskyRomanceActive","GLOBAL",2)~ THEN REPLY ~You still remember the time we slept together for the first time?~ EXTERN L#DUSKYJ PID13-1
IF ~RandomNum(2,2) Global("DuskyRomanceActive","GLOBAL",2)~ THEN REPLY ~You still remember the time we slept together for the first time?~ EXTERN L#DUSKYJ PID13-2

IF ~RandomNum(4,1) Global("DuskyRomanceActive","GLOBAL",2)~ THEN REPLY ~I think that the next time we stop to rest, we should... share some time together.~ EXTERN L#DUSKYJ PID14-1
IF ~RandomNum(4,2) Global("DuskyRomanceActive","GLOBAL",2)~ THEN REPLY ~I think that the next time we stop to rest, we should... share some time together.~ EXTERN L#DUSKYJ PID14-2
IF ~RandomNum(4,3) Global("DuskyRomanceActive","GLOBAL",2)~ THEN REPLY ~I think that the next time we stop to rest, we should... share some time together.~ EXTERN L#DUSKYJ PID14-3
IF ~RandomNum(4,4) Global("DuskyRomanceActive","GLOBAL",2)~ THEN REPLY ~I think that the next time we stop to rest, we should... share some time together.~ EXTERN L#DUSKYJ PID14-4

IF ~RandomNum(3,1) Global("DuskyRomanceActive","GLOBAL",2)~ THEN REPLY ~Do you have some kind of fantasy you'd like to try out when the time's right?~ EXTERN L#DUSKYJ PID15-1
IF ~RandomNum(3,2) Global("DuskyRomanceActive","GLOBAL",2)~ THEN REPLY ~Do you have some kind of fantasy you'd like to try out when the time's right?~ EXTERN L#DUSKYJ PID15-2
IF ~RandomNum(3,3) Global("DuskyRomanceActive","GLOBAL",2)~ THEN REPLY ~Do you have some kind of fantasy you'd like to try out when the time's right?~ EXTERN L#DUSKYJ PID15-3

IF ~GlobalGT("Dusky2ndRootCellarTalk","GLOBAL",3) !Global("DuskyRomanceActive","GLOBAL",3) Global("DuskyPIDVoice","LOCALS",0)~ THEN REPLY ~You once told me that I have a nice voice. Do you often give that kind of compliment to other men?~ DO ~SetGlobal("DuskyPIDVoice","LOCALS",1)~ EXTERN L#DUSKYJ PID16-1
IF ~GlobalGT("DuskyDragonEye","GLOBAL",1) Global("DuskyPIDSnakes","LOCALS",0)~ THEN REPLY ~I still remember how you told me about... snakes and the dead men in the pit you fell into. Does the memory still give you nightmares?~ DO ~SetGlobal("DuskyPIDSnakes","LOCALS",1)~ EXTERN L#DUSKYJ PID17-1
IF ~GlobalGT("DuskyHandTalks","GLOBAL",4) !Global("DuskyRomanceActive","GLOBAL",3) Global("DuskyPIDButt","LOCALS",0)~ THEN REPLY ~Huh, are you looking at me again? I still remember what you told me about the stairs and looking at my butt! (grin)~ DO ~SetGlobal("DuskyPIDButt","LOCALS",1)~  EXTERN L#DUSKYJ PID18-1
IF ~GlobalGT("DuskyDornsDeep","GLOBAL",5) !Global("DuskyRomanceActive","GLOBAL",3) !Global("DuskyCardsClothesOn","GLOBAL",1) Global("DuskyPIDScars","LOCALS",0)~ THEN REPLY ~When we played cards and you lost your clothing I realized you have some scars. Maybe you'll tell me how you got one of them? I think we have a moment to spare.~ DO ~SetGlobal("DuskyPIDScars","LOCALS",1)~ EXTERN L#DUSKYJ PID19-1
IF ~GlobalGT("DuskyGlacier","GLOBAL",3) Global("DuskyRomanceActive","GLOBAL",2) Global("DuskyPIDSex","LOCALS",0)~ THEN REPLY ~Did you imagine us having sex before we did it for the first time? And don't even try to lie! (smile)~ DO ~SetGlobal("DuskyPIDSex","LOCALS",1)~ EXTERN L#DUSKYJ PID20-1
IF ~GlobalGT("DuskyEasthavenCold","GLOBAL",1) Global("DuskyPIDEasthaven","LOCALS",0)~ THEN REPLY ~Wasn't it weird when we saw Easthaven frozen and lifeless just after we got back town?~ DO ~SetGlobal("DuskyPIDEasthaven","LOCALS",1)~ EXTERN L#DUSKYJ PID21-1

IF ~OR(2) Global("DuskyRomanceActive","GLOBAL",1) Global("DuskyRomanceActive","GLOBAL",2)~ THEN REPLY ~I'm sorry, Dusky, but we should end our relationship.~ EXTERN L#DUSKYJ PID22-1

IF ~~ THEN REPLY ~No, not really. Let's move on.~ EXIT



CHAIN L#DUSKYJ PID1-1
~Quite fine. Well, I would feel even better if I had some ale, as I got slightly thirsty, but I suppose I'll just have some next time we find a pub or an inn. Perhaps we should drink together. Heh, it's always a good idea, isn't it?~
EXIT

CHAIN L#DUSKYJ PID1-2
~I'm great. I had this rash on my shoulder. Eh, that's what happens when you get sweaty and wear slightly too small leathers. Now it's gone and I won't feel itchy when picking locks or trying to disarm snares... and that means we may actually feel safer, huh.~
EXIT

CHAIN L#DUSKYJ PID1-3
~Could be better. I had problems with sleep. I tried to count goblins, but ended up having fantasies about getting rid of them and taking their gold. But I'll be fine, thanks for asking.~
EXIT


CHAIN L#DUSKYJ PID2-1
~Well, if you have a spare few thousand gold pieces, I wouldn't mind taking them. Apart from that... nah, I think I'm fine.~
EXIT

CHAIN L#DUSKYJ PID2-2
~Some ointment, perhaps? I think the rash on my shoulder is back and it's killing me. Eh, why do I always forget to do something with this damn leathers?~
EXIT


CHAIN L#DUSKYJ PID3-1
~It's fine. Well, I hoped that we would find more magic gadgets, but we can't have everything, right? I wouldn't mind finding some... magic underwear that would magically stop northern wind from freezing my rocks in the night, but I'm not even sure if any wizard ever created something like that. Heh.~
EXIT

CHAIN L#DUSKYJ PID3-2
~I think you're a fine leader, but you should think of a name for our group. Like... "The Dungeon Masters" or... or something like that. It sounds proud, no?~
EXIT

CHAIN L#DUSKYJ PID3-3
~Well, you know how to lead. I wonder if you also do that in dance but... well, I was just wondering. I'm not even sure if you can dance. I can't. Tried once and ended up in jail for a couple of days... That's what happens when you dance with the count and you accidentally touch his... eh, it was an ACCIDENT, but somehow no one believed me.~
==L#DUSKYJ ~Anyway, shouldn't we move on?~
EXIT


CHAIN L#DUSKYJ PID4-1
~Honestly? About ducks... I think I saw some weird duck last night. It looked really evil. It had this strange-- okay, I can see you do not believe me. Forget I said anything at all. Uh...~
EXIT

CHAIN L#DUSKYJ PID4-2
~Me? Just about some usual stuff. You know, if the next monster we encounter will kill us or whether we'll somehow manage to survive yet another day. You know, it's my bath day in two days. I hope we'll survive 'til then.~
EXIT

CHAIN L#DUSKYJ PID4-3
~Well, I was just thinking that I should work out a bit. It's been a while since I did some exercising. Perhaps you should join me so we could train a bit before the sleep.~
EXIT


CHAIN L#DUSKYJ PID5-1
~Everyone does that from time to time, right? I wonder if the place changed. Maybe I'll find out one day. Or maybe not. We'll see what the future will bring, right?~
EXIT

CHAIN L#DUSKYJ PID5-2
~I actually thought of my home last night. Well, I thought that I should have taken my favorite blanket. Maybe it would prevent that damn wind from freezing my parts that should be... protected.~
EXIT


CHAIN L#DUSKYJ PID6-1
~Ah, and you decided to tell me this compliment to make me smile. Watch out. People may say that half-orcs are harsh and cold, but actually when we're told some compliments, we love to snog and cuddle! Ha ha!~
EXIT

CHAIN L#DUSKYJ PID6-2
~Huh, thanks. You have a nice smile too. Maybe we should arrange some time at the pub so we could both chat and smile and... just enjoy the company? (grin)~
EXIT

CHAIN L#DUSKYJ PID6-3
~If you like it, remember to tell me a joke from time to time. I do enjoy laughing and smiling in good company and telling funny anecdotes.~
EXIT


CHAIN L#DUSKYJ PID7-1
~Oh, so you like to ogle me when I'm all covered in sweat, eh? Hah, I knew it. I had the feeling you get when someone's watching you... You should have joined me. Maybe you would get your chance to take a closer look, if you like to observe me so much.~
EXIT

CHAIN L#DUSKYJ PID7-2
~Well, I wonder on what part of my body my leader looked at, hmm? Hehehe, you do not need to answer, but if you liked what you saw, then perhaps you should have come to me and said that, hmm? I wouldn't mind! (smiles)~
EXIT


CHAIN L#DUSKYJ PID8-1
~Really? I heard that I smell musky. If you like that, then perhaps you should have sparred with me last morning. Maybe you would get a chance to sniff me a bit. (grin) I would take that chance, if you offered me a duel.~
EXIT

CHAIN L#DUSKYJ PID8-2
~Honestly? I like the way you smell too. You remember that time I got slightly confused after we had to run? Mark yourself guilty, <PLAYER1>. I just felt it then and I couldn't get you out of my head for quite a while. Maybe we should be chased by enemies more often, hah!~
EXIT


CHAIN L#DUSKYJ PID9-1
~Oh really? Well, I hope that was the kind of dream that makes us look for some clean underwear just after we wake up. If you run out of it, then maybe I should lend you mine? (grin)~
EXIT

CHAIN L#DUSKYJ PID9-2
~Believe me or not, but I had a dream about you. Remember that time when I needed some extra time before I was ready to set off? That was because I had to do something about a... tension the dream left. Just don't judge me: you know how men work. (grin)~
EXIT

CHAIN L#DUSKYJ PID9-3
~Hah, I take that as a compliment. And I hope that in those dreams we did some things you'd be slightly ashamed to talk about.~
EXIT


CHAIN L#DUSKYJ PID10-1
~Oh, are you telling me that, because you'd like to touch them a bit?~
END
IF~~THEN REPLY ~May I? (go and check his arm)~ EXTERN L#DUSKYJ PID10-1-1
IF~~THEN REPLY ~No, not really. I just look at them, that's all.~ EXTERN L#DUSKYJ PID10-1-2

CHAIN L#DUSKYJ PID10-1-1
~Why not? Come and check on your own.~
==L#DUSKYJ ~(When you're close enough he hugs you with with his strong hand and holds you tight.) That's my favorite exercise: hugging and cuddling some sexy man.~
EXIT

CHAIN L#DUSKYJ PID10-1-2
~A pity! I wouldn't mind if you checked me out a bit. I like it when I've got your attention.~
EXIT

CHAIN L#DUSKYJ PID10-2
~Well, I do some push-up, so I did not disappoint someone who may need my help or would just like to wrestle a bit. (wink)~
EXIT

CHAIN L#DUSKYJ PID11-1
~(Dusky kisses you back. He holds you tight and bites you gently. When you stop kissing he looks at you playfully.) Well, remember that I am a beast and I may bite you from time to time. Hehe. Don't be ashamed to bite me back.~
EXIT

CHAIN L#DUSKYJ PID11-2
~(When you come close enough, you feel his breath. You kiss him. You can feel this kiss turns him on, as his heartbeat becomes stronger. You feel how his body reacts to you.)~
==L#DUSKYJ ~You're a really good kisser, <PLAYER1>. *Really* good.~
EXIT

CHAIN L#DUSKYJ PID12-1
~Well, we could have a bath together, but first we would do some things that would make us a little bit sticky and... tired. When a man is tired, taking warm baths is even better. (grin)~
EXIT

CHAIN L#DUSKYJ PID12-2
~Mmm, maybe we would do some other... things while in the water? Heh, I imagined that already and I think the thought got quite dirty.~
EXIT

CHAIN L#DUSKYJ PID12-3
~Well, we could order a bath in an inn, get some ale, sit in the warm water, drink, and... when we run out of ale and we have free hands, we could... rub ourselves a bit. Sounds like a nice evening.~
EXIT

CHAIN L#DUSKYJ PID13-1
~Of course I do. When I can't sleep, I think of it and... well... uhm, think of it even more. Heh.~
EXIT

CHAIN L#DUSKYJ PID13-2
~Yes. I must say I think of that time fondly. It's a precious memory and... well, a quite arousing one. Speak of it more and we may need to make a stop so we could spend more time together.~
EXIT

CHAIN L#DUSKYJ PID14-1
~Mmm, I'd like that. I like spending time with you -- both to talk and do some other things, hehe. Well, I'm quite lucky that I met someone both interesting and sexy.~
EXIT

CHAIN L#DUSKYJ PID14-2
~You know that I'd love that. It's been a moment since we had sex and... well, I miss the way your body moves, its aroma. I miss the way you taste and... heh, I would taste more than just your lips. (grin) So yes, mark me interested in doing some "exercising" together the very moment we decide to stop and set a camp or rent a room at the inn.~
EXIT

CHAIN L#DUSKYJ PID14-3
~I like the idea. Perhaps I could give you a massage before? I have some oil and your muscles seem tense. Some warm oil on your shoulders and your chest... and these hands here -- together they can make you feel relaxed. And when you're relaxed, I may think of some other ways of making you feel better.~
EXIT

CHAIN L#DUSKYJ PID14-4
~Fine, but would you mind doing something nice for me? I feel that I need some attention this time. But I promise that I'll return all that attention later... or maybe in the morning. I know a perfect way of waking men like you. (grin)~
EXIT

CHAIN L#DUSKYJ PID15-1
~Huh, well there is something... We could take some fur, wear them while having sex. Let's be primal for some time. We should bite and enjoy our bodies until we run out of energy. I don't care if the fur won't be usable later, if it's going to be sticky with our liquids. I just want to lose control. With you.~
END
IF~~THEN REPLY ~Sounds nice.~ EXTERN L#DUSKYJ PID15-1-1
IF~~THEN REPLY ~I think I woudn't enjoy something like that. Sorry.~ EXTERN L#DUSKYJ PID15-1-2

CHAIN L#DUSKYJ PID15-2
~Hmm, we have some rope. What if we used it a bit? I may allow you to bind me so you could tease with me a bit.~
END
IF~~THEN REPLY ~Hah. That may be interesting.~ EXTERN L#DUSKYJ PID15-1-1
IF~~THEN REPLY ~Sorry, that's not for me.~ EXTERN  L#DUSKYJ PID15-1-2

CHAIN L#DUSKYJ PID15-3
~Well... I could lick your whole body and sniff it. I love your chest so licking it, biting your nipples... that could be interesting, no?~
END
IF~~THEN REPLY ~Mmm, that may be nice.~ EXTERN  L#DUSKYJ PID15-1-1
IF~~THEN REPLY ~I don't think I can enjoy it. Sorry.~ EXTERN  L#DUSKYJ PID15-1-2

CHAIN L#DUSKYJ PID15-1-1
~Good! Mmm, I'll make sure you'll like it, but if you decide that we should stop, just let me know. I want both of us to enjoy it.~
EXIT

CHAIN L#DUSKYJ PID15-1-2
~I understand. Maybe we'll come up with a better idea next time.~
EXIT

CHAIN L#DUSKYJ PID16-1
~Hah, you have a nice voice. Would you rather make me lie and tell you that it's not sexy? It is and listening to it is quite... a turn on. Heh, sorry if that honesty made you feel uncomfortable.~
END
IF~~THEN REPLY ~No, no! It's fine. I just thought that may be your usual pick up line.~ EXTERN L#DUSKYJ PID16-1-1
IF~~THEN REPLY ~Well, it made me feel a bit uncomfortable. I think we shouldn't compliment each other like that. We should be more... professional.~ EXTERN L#DUSKYJ PID16-1-2

CHAIN L#DUSKYJ PID16-1-1
~Hah! I'm afraid I don't have any "usual" pick ups lines, <PLAYER1>. I don't compliment men often and when I do... well, I tell things like that when I really think it's true. And I do like your voice and would like to hear it more often. (smile)~
END
IF~~THEN REPLY ~Well, we'll surely talk quite often. Talking to you feels... right. I like it.~ EXTERN L#DUSKYJ PID16-1-3
IF~~THEN REPLY ~I think this thing between us should stay more professional, if you know what I mean.~ EXTERN L#DUSKYJ PID16-1-2
IF~~THEN REPLY ~Well, if you really think I have a sexy voice... I'm not going to tell you to lie. Thank you.~ EXTERN L#DUSKYJ PID16-1-3

CHAIN L#DUSKYJ PID16-1-2
~I understand.~
DO ~SetGlobal("DuskyRomanceActive","GLOBAL",3)~ EXIT

CHAIN L#DUSKYJ PID16-1-3
~(He smiles again) I have a feeling we understand each other quite well.~
EXIT

CHAIN L#DUSKYJ PID17-1
~This image comes back to me once in a while, but I try to push it aside, think of some other memories. Better ones.~
END
IF~~THEN REPLY ~It's understandable. I hope that one day this image will just fade away.~ EXTERN L#DUSKYJ PID17-2
IF~~THEN REPLY ~You shouldn't push this memory aside. You just have to understand that you survived it and that nothing can stop you.~ EXTERN L#DUSKYJ PID17-3

CHAIN L#DUSKYJ PID17-2
~I hope so too. Thank you for your understanding.~
EXIT

CHAIN L#DUSKYJ PID17-3
~I think I'll find my own way of dealing with this memory, <PLAYER1>. Let's just move on.~
EXIT

CHAIN L#DUSKYJ PID18-1
~Hah! I just can't help it. You have a nice butt. Hehehe.~
END
IF~~THEN REPLY ~(slap his buttock) You have a nice one too.~ EXTERN L#DUSKYJ PID18-2
IF~~THEN REPLY ~Well, thank you, but you're looking at me this way. I feel as if I were some sex toy.~ EXTERN L#DUSKYJ PID18-3
IF~~THEN REPLY ~I think you're just jealous.~ EXTERN L#DUSKYJ PID18-4

CHAIN L#DUSKYJ PID18-2
~Woah! I did not expect that! Watch out, I may start to blush, heh.~
EXIT

CHAIN L#DUSKYJ PID18-3
~Well, believe me, I do not treat you like a toy. You're my... friend who happens to have quite a nice body. I treat you seriously. Sorry if I made you feel uncomfortable.~
EXIT

CHAIN L#DUSKYJ PID18-4
~Hah! Maybe a bit.~
EXIT

CHAIN L#DUSKYJ PID19-1
~Fine.~
==L#DUSKYJ ~(He lowers his trousers so you can see some of his pubic hair; then he points at a scar that starts there, just next to his crotch and going to his right thigh) See that one here? I almost lost my rocks to some goblin who tried to kill me with a spear. I was quite lucky that day: a few centimeters off and I would lose more than some blood.~
END
IF~~THEN REPLY ~Huh, let say that I'm happy you did not lose your... equipment.~ EXTERN L#DUSKYJ PID19-2
IF~~THEN REPLY ~Well, I wonder why you picked that one to show me. You thought it would make a nice teaser?~ EXTERN L#DUSKYJ PID19-3
IF~~THEN REPLY ~Uhm, I thought you would tell me about the one on your chest or hand... uhm... never mind. Let's just move on.~ EXTERN L#DUSKYJ PID19-4

CHAIN L#DUSKYJ PID19-2
~Hah, I'm quite happy too. Believe me.~
EXIT

CHAIN L#DUSKYJ PID19-3
~Think of it however you want. (grins)~
EXIT

CHAIN L#DUSKYJ PID19-4
~If that's what you want.~
EXIT

CHAIN L#DUSKYJ PID20-1
~Well...~
END
IF~~THEN REPLY ~Is that a "yes"?~ EXTERN L#DUSKYJ PID20-2
IF~~THEN REPLY ~Be honest with me.~ EXTERN L#DUSKYJ PID20-2

CHAIN L#DUSKYJ PID20-2
~Yes. You're handsome and it's been a while since I was with someone, so... yes, I thought you would be a great partner. Then we did it and I knew I would like to repeat that. And I knew I like you. Quite much.~
END
IF~~THEN REPLY ~Heh, I knew it. I imagined having sex with you too. It's rather natural. We're a good match.~ EXTERN L#DUSKYJ PID20-3
IF~~THEN REPLY ~I like you too and I'm glad we did it. It felt... right. And it still feels.~ EXTERN L#DUSKYJ PID20-3
IF~~THEN REPLY ~Huh... I didn't believe you would tell me. And you did.~ EXTERN L#DUSKYJ PID20-4

CHAIN L#DUSKYJ PID20-3
~I fully agree. Heh.~
EXIT

CHAIN L#DUSKYJ PID20-4
~Well, you shouldn't have asked if you weren't ready to hear the answer. Heh.~
EXIT

CHAIN L#DUSKYJ PID21-1
~I think that view made my heart stop for a second. We saw that place before; we met just next to it. And then we saw it in that... state. Most people would feel weird looking at it after that cold power took over the town.~
END
IF~~THEN REPLY ~I guess you're right.~ EXTERN L#DUSKYJ PID21-2
IF~~THEN REPLY ~It's because things like that should never happen.~ EXTERN L#DUSKYJ PID21-2
IF~~THEN REPLY ~I don't want to talk about this, on a second thought. We should move on.~ EXTERN L#DUSKYJ PID21-3

CHAIN L#DUSKYJ PID21-2
~That is why people like you exist. To make things better. To make them right.~ 
EXIT

CHAIN L#DUSKYJ PID21-3
~Lead then.~
EXIT

CHAIN L#DUSKYJ PID22-1
~What? Are you sure? Do you really want to... end this?~
END
IF~~THEN REPLY ~Yes. I'm sorry.~ EXTERN L#DUSKYJ PID22-2
IF~~THEN REPLY ~I... no... Let's not end it just yet. Sorry, I just panicked.~ EXTERN L#DUSKYJ PID22-3

CHAIN L#DUSKYJ PID22-2
~I... I won't bother you again. At least not that way.~
DO ~SetGlobal("DuskyRomanceActive","GLOBAL",3)~ EXIT

CHAIN L#DUSKYJ PID22-3
~It's fine. Just... let's still give it a chance, fine?~
EXIT
